Index: extensions/greydragon/language/da_DK/theme.lang.php
===================================================================
--- extensions/greydragon/language/da_DK/theme.lang.php	(revision 31986)
+++ extensions/greydragon/language/da_DK/theme.lang.php	(revision 31986)
@@ -0,0 +1,174 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2017 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Box Rain'] = 'Boks regn';
+$lang['Box Rain Grow'] = 'Boks regn, vækst';
+$lang['Box Rain Grow Reverse'] = 'Boks regn, vækst, modsat';
+$lang['Box Rain Reverse'] = 'Boks regn, modsat';
+$lang['Box Random'] = 'Boks tilfældig';
+$lang['Change height of the footer to accomodate larger content of'] = 'Ændr højden på sidefoden for at gøre plads til større indhold';
+$lang['Cycle Effect In Slideshow (Default: Fade)'] = 'Bladringseffekt i slideshow (standard: udtoning)';
+$lang['Path to image used as gallery logo. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments would have to be made'] = 'Sti til billede, der skal anvendes som galleriets logo. Anbefalet logohøjde er 80 px. Hvis du har behov for mere plads til logoet, er det nødvendigt at foretage CSS-tilpasninger';
+$lang['Save Changes'] = 'Gem ændringer';
+$lang['Select color pack to be used with the theme. It allows changing colors, styles, theme for the pages. By default theme includes 4 color packs: blackhawk, greydragon, slateblue, and whitehawk, but you could extend the list by creating copy of one of the existing colorpack folders and adjusting managed styles.'] = 'Vælg farvepakke, der skal anvendes med temaet. Dermed er det muligt at ændre sidernes farver, stil og tema. Som standard indeholder temaet fire farvepakker: blackhawk, greydragon, slateblue og whitehawk, men du kan udvide listen ved at oprette en kopi af en eksisterende farvepakkes mapper, og tilpasse de tilhørende stilarter.';
+$lang['Apple Touch Icon HowTo'] = 'Hjælp til Apple Touch-ikon';
+$lang['Do not add reflective shine to Apple Touch Icon'] = 'Tilføj ikke genskin til Apple Touch-ikon';
+$lang['How-to on how to create a PNG to use as an Apple Touch Icon'] = 'Hjælp til hvordan man opretter en PNG, som kan bruges som en Apple Touch-ikon';
+$lang['URL to your Apple Touch icon (60x60)'] = 'URL til din Apple Touch-ikon (60x60)';
+$lang['URL to your favicon.ico'] = 'URL til favicon.ico';
+$lang['Up'] = 'Op';
+$lang['Use Lowercase Text'] = 'Benyt tekst kun med små bogstaver';
+$lang['Validate Favicon for browser compatiblity'] = 'Valider favicon for browserkompabilitet';
+$lang['allows adding content in the footer below menu links and Site\'s credits.'] = 'tillader tilføjelse af indhold i sidefoden under menulinks og webstedskilder';
+$lang['optional'] = 'valgfri';
+$lang['read more about Favicon types and sizes'] = 'læs mere om favicon-typer og -størrelser';
+$lang['Suggested Modules'] = 'Foreslåede moduler';
+$lang['Support'] = 'Support';
+$lang['Supported macros'] = 'Understøttede makroer';
+$lang['Tags'] = 'Tags';
+$lang['Text Tabs Collapsed'] = 'Tekstfane sammenklappet';
+$lang['Text Tabs Expanded'] = 'Tekstfane udvidet';
+$lang['Text With Overlay'] = 'Tekst med overlay';
+$lang['Text to be added in header area next to Logo'] = 'Test der skal føjes til headerområdet ved siden af logo';
+$lang['Theme Settings are saved'] = 'Temaindstillinger er gemt';
+$lang['This option allows fine tune Theme\'s styles to better suit your personal taste.'] = 'Denne valgmulighed gør det muligt at finindstille temaets stil, til bedre at passe til din personlige smag.';
+$lang['Slide In Left'] = 'Beskær ind til venstre';
+$lang['Slide In Right'] = 'Beskær ind til højre';
+$lang['Slideshow'] = 'Slideshow';
+$lang['Small'] = 'Lille';
+$lang['Static Menu'] = 'Statisk menu';
+$lang['Static Menu - Header Bottom'] = 'Statisk menu - Header, bund';
+$lang['Static Menu - Header Right'] = 'Statisk menu - Header, højre';
+$lang['Static Menu - Top Bar'] = 'Statisk menu - Topbjælke';
+$lang['Static Photo'] = 'Statisk foto';
+$lang['Static Random Photo'] = 'Statisk, tilfældigt foto';
+$lang['Show Credits (Icon)'] = 'Vis kilder (ikon)';
+$lang['Show Credits (Text)'] = 'Vis kilder (tekst)';
+$lang['Show Site Credits'] = 'Vis webstedskilder';
+$lang['Simple Favicon editor'] = 'Simpel favicon-editor';
+$lang['Slice Down'] = 'Beskær ned';
+$lang['Slice Down Left'] = 'Beskær ned til venstre';
+$lang['Slice Up'] = 'Beskær op';
+$lang['Slice Up Down'] = 'Beskær op/ned';
+$lang['Slice Up Down Left'] = 'Beskær op/ned til venstre';
+$lang['Slice Up Left'] = 'Beskær op til venstre';
+$lang['Popup Menu Closed'] = 'Popupmenu lukket';
+$lang['Popup Menu Opened'] = 'Popupmenu åbnet';
+$lang['Prerequisites'] = 'Forudsætninger';
+$lang['Previous'] = 'Foregående';
+$lang['REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.'] = 'FORUDSÆTNINGERNE SKAL OPFYLDES FOR AT DETTE TEMA KAN FUNGERE KORREKT.';
+$lang['Random'] = 'Tilfældig';
+$lang['Remove Piwigo Generator Meta Tag'] = 'Fjern Piwigo-generators metatag';
+$lang['Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS'] = 'Fjern rodlink i sidens brødkrummer: sæt $conf[\'level_separator\'] = \'\'; og tag CSS i brug';
+$lang['Remove fixed width'] = 'Fjern fast bredde';
+$lang['Remove fixed width but keep min-width'] = 'Fjern fast bredde, men bevar minimal bredde';
+$lang['Remove photo counter in breadcrumbs and categories menu'] = 'Fjern fototæller i brødkrummer og kategorimenu';
+$lang['Reset Theme to a Default State'] = 'Nulstil tema til standardtilstand';
+$lang['Main Menu Mode'] = 'Hovedmenutilstand';
+$lang['Main Menu Panel'] = 'Hovedmenupanel';
+$lang['Medium'] = 'Medium';
+$lang['Metadata Display Mode'] = 'Visningstilstand for metadata';
+$lang['Next'] = 'Næste';
+$lang['Optional plugins found to be usefull in everyday usage.'] = 'Valgfrie plugins der kan være nyttige i daglig brug';
+$lang['Panels options'] = 'Panelindstillinger';
+$lang['Photo Description Panel'] = 'Fotobeskrivelsespanel';
+$lang['Photo/Album Index'] = 'Foto-/album-indeks';
+$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigo %s Core installeret (kræver mindst 2.7.0+)';
+$lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Opret hjemmeside i "Additional Pages"-plugin\'en';
+$lang['Please refer to information on the left.'] = 'Se oplysningerne til venstre.';
+$lang['Home Page Content for "Additional Pages" plugin has been updated'] = 'Hjemmesideindhold til "Additional Pages"-plugin\'en er blevet opdateret';
+$lang['Icon Tabs Collapsed'] = 'Ikonfaner sammenklappede';
+$lang['Icon Tabs Expanded'] = 'Ikonfaner udvidede';
+$lang['Icon With Overlay'] = 'Ikon med overlay';
+$lang['If neither Logo Image or Header Text are set, header region would collapse'] = 'Hvis hverken logobillede eller headertekst er opsat, klappes headerområdet sammen';
+$lang['Image Size (Default: Medium)'] = 'Billedstørrelse (standard: Medium)';
+$lang['Image Source (Default: Slideshow)'] = 'Billedkilde (standard: Slideshow';
+$lang['Include "Click to Enter" link'] = 'Medtag "Kilk for at begynde"-link';
+$lang['Include Contact Webmaster Email in the Footer for Members'] = 'Medtag webmasters kontaktmailadresse i medlemmers sidefod';
+$lang['Info'] = 'Info';
+$lang['Installed'] = 'Installeret';
+$lang['Logo Image'] = 'Logobillede';
+$lang['Gallery Description (with Safe Quotes)'] = 'Galleribeskrivelse (med Safe Quotes)';
+$lang['Gallery title'] = 'Gallerititel';
+$lang['General Settings'] = 'Generelle indstillinger';
+$lang['General Settings - All In One Favicon'] = 'Generelle indstillinger - Alt i en-favicon';
+$lang['GreyDragon Theme'] = 'GreyDragon-tema';
+$lang['HTML Kit'] = 'HTML Kit';
+$lang['Header Text'] = 'Headertekst';
+$lang['Header Top Left'] = 'Header øverst til venstre';
+$lang['Help'] = 'Hjælp';
+$lang['Hidden'] = 'Skjult';
+$lang['Hide'] = 'Skjul';
+$lang['Hide About Link'] = 'Skjul Om-link';
+$lang['Hide EXIF Data'] = 'Skjul Exif-data';
+$lang['Fade (Default)'] = 'Fortoning (standard)';
+$lang['Favicon CC'] = 'Favicon CC';
+$lang['Favicon CC editor'] = 'Favicon CC-editor';
+$lang['Favicon Generator'] = 'Favicon-generator';
+$lang['Favicon Tips'] = 'Favicon-tips';
+$lang['Favicon Wiki'] = 'Wikipedia';
+$lang['Favicon validator'] = 'Favicon-validator';
+$lang['Few examples:'] = 'Nogle få eksempler:';
+$lang['Fold'] = 'Fold';
+$lang['Follow'] = 'Følg';
+$lang['Footer Text'] = 'Sidefodstekst';
+$lang['For URLs please use absolute or relative path including filename'] = 'For URL\'er benyttes absolut eller realtiv sti, med filnavn';
+$lang['Full HD'] = 'Fuld HD';
+$lang['Default Tab to be displayed in Tabbed Mode'] = 'Standardfane, der skal vises i fanetilstand';
+$lang['Disabled'] = 'Deaktiveret';
+$lang['Display navigation arrows'] = 'Vis navigeringspile';
+$lang['Display navigation controls'] = 'Vis navigeringskontroller';
+$lang['Displayed'] = 'Vist';
+$lang['Download'] = 'Hent';
+$lang['Elegant, Configuration Page'] = 'Elegant, opsætningsside';
+$lang['Enable Debug Mode'] = 'Aktiver debuttilstand';
+$lang['Enable Root Page'] = 'Aktiver rodside';
+$lang['Exif'] = 'Exif';
+$lang['Extended Description'] = '
+Extended Description';
+$lang['Center'] = 'Centrer';
+$lang['Changelog'] = 'Ændringslog';
+$lang['Choose what should be the default state for each panel, or disable the animation:'] = 'Vælg hvad der skal være standardtilstand for hvert panel, eller deaktiver animationen:';
+$lang['Click to Enter'] = 'Klik for at begynde';
+$lang['Coffee Fund'] = 'Kaffekasse';
+$lang['Color Pack'] = 'Farvepakke';
+$lang['Comments'] = 'Kommentarer';
+$lang['Comments Panel'] = 'Kommentarpanel';
+$lang['Custom CSS'] = 'Skræddersyet CSS';
+$lang['Delay In Slideshow (Default: 10)'] = 'Forsinkelse i slideshow (standard: 10)';
+$lang['Description'] = 'Beskrivelse';
+$lang['Disable the animation'] = 'Deaktiver animationen';
+$lang['Adapt slideshow size to each photo'] = 'Tilpas slideshowstørre til hvert fotografi';
+$lang['Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme'] = 'Tilføj skygge til miniturebillede for gdThumb: Sæt margen mellem miniturebilleder til 10-14 px. Tilpas skyggefarven så den passer til dit tema.';
+$lang['Additional Information'] = 'Additional Information';
+$lang['Additional Pages'] = 'Additional Pages';
+$lang['Admin Tools'] = 'Admin Tools';
+$lang['Advanced Options - Custom CSS'] = 'Avancerede indstillinger: Skræddersyet CSS';
+$lang['Advanced Options - General'] = 'Avancerede indstillinger: Generelt';
+$lang['Advanced Options - Maintenance'] = 'Avancerede indstillinger: Vedligeholdelse';
+$lang['Advanced Options - Photo Page'] = 'Avancerede indstillinger: Fotoside';
+$lang['Advanced Options - Root Page'] = 'Avancerede indstillinger: Rodside';
+$lang['Animate Menu'] = 'Animer menu';
+$lang['Animate Tabs'] = 'Animer faner';
+$lang['Apple'] = 'Apple';
+$lang['Auto Close Popup Menu'] = 'Luk automatisk popupmenu';
+$lang['Blog'] = 'Blog';