Index: extensions/greydragon/language/ru_RU/theme.lang.php
===================================================================
--- extensions/greydragon/language/ru_RU/theme.lang.php	(revision 31985)
+++ extensions/greydragon/language/ru_RU/theme.lang.php	(revision 31989)
@@ -77,2 +77,97 @@
 $lang['Blog'] = 'Блог';
 $lang['Adapt slideshow size to each photo'] = 'Адаптация размера слайд-шоу для каждого изображения';
+$lang['Select color pack to be used with the theme. It allows changing colors, styles, theme for the pages. By default theme includes 4 color packs: blackhawk, greydragon, slateblue, and whitehawk, but you could extend the list by creating copy of one of the existing colorpack folders and adjusting managed styles.'] = 'Выберите Цвет-пакет для использования с темой. Это позволит изменять цвета, стили, темы для страниц. По умолчанию тема включает в себя 4 Цвет-пакета: blackhawk, greydragon, slateblue и whitehawk, но Вы могли бы расширить этот список, создавая копию одной из существующих папок colorpack и настраивая управляемые стили.';
+$lang['Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme'] = 'Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme';
+$lang['Path to image used as gallery logo. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments would have to be made'] = 'Путь к изображению, используемому как логотип галереи. Рекомендуемая высота логотипа — 80 пикселей. Если Вам нужно больше пространства для Вашего логотипа, то потребуется корректировка CSS.';
+$lang['REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.'] = 'ТРЕБОВАНИЯ ДОЛЖНЫ БЫТЬ ВЫПОЛНЕНЫ ДЛЯ ТЕМЫ, ЧТОБЫ ФУНКЦИОНИРОВАТЬ ДОЛЖНЫМ ОБРАЗОМ.';
+$lang['Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS'] = 'Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS';
+$lang['Remove Piwigo Generator Meta Tag'] = 'Удалить Генератор метатегов Piwigo';
+$lang['This option allows fine tune Theme\'s styles to better suit your personal taste.'] = 'Этот параметр позволяет настроить темы стилей, чтобы лучше соответствовать Вашему личному вкусу.';
+$lang['Box Rain'] = 'Box Rain';
+$lang['Box Rain Grow'] = 'Box Rain Grow';
+$lang['Box Rain Grow Reverse'] = 'Box Rain Grow Reverse';
+$lang['Box Rain Reverse'] = 'Box Rain Reverse';
+$lang['Box Random'] = 'Box Random';
+$lang['Optional plugins found to be usefull in everyday usage.'] = 'Дополнительные плагины, которые могут оказаться полезным в повседневном использовании.';
+$lang['Use Lowercase Text'] = 'Используйте текст в нижнем регистре';
+$lang['Validate Favicon for browser compatiblity'] = 'Проверка favicon на совместимость с браузером';
+$lang['allows adding content in the footer below menu links and Site\'s credits.'] = 'позволяет добавлять содержимое в колонтитул ниже ссылки меню и копирайта сайта.';
+$lang['Remove fixed width'] = 'Удаление фиксированной ширины';
+$lang['Remove fixed width but keep min-width'] = 'Удаление фиксированной ширины, но соблюдать минимальную ширину';
+$lang['Remove photo counter in breadcrumbs and categories menu'] = 'Удаление счетчика изображений из категории меню';
+$lang['Reset Theme to a Default State'] = 'Сброс темы в состояние по умолчанию';
+$lang['Text Tabs Collapsed'] = 'Вкладка текста закрыта';
+$lang['Text Tabs Expanded'] = 'Вкладка текста открыта';
+$lang['Text With Overlay'] = 'Текст с эффектами';
+$lang['Text to be added in header area next to Logo'] = 'Текст, добавляемый в области заголовка рядом с логотипом';
+$lang['Static Menu - Top Bar'] = 'Статичное меню - верхняя панель';
+$lang['Static Photo'] = 'Статичное изображение';
+$lang['Static Random Photo'] = 'Статичное случайное изображение';
+$lang['Suggested Modules'] = 'Предлагаемые модули';
+$lang['Small'] = 'Маленький';
+$lang['Static Menu'] = 'Статичное меню';
+$lang['Static Menu - Header Bottom'] = 'Статичное меню - Заголовок снизу';
+$lang['Static Menu - Header Right'] = 'Статичное меню - Заголовок справа';
+$lang['Slice Up Left'] = 'Вверх влево';
+$lang['Slide In Left'] = 'Влево';
+$lang['Slide In Right'] = 'Направо';
+$lang['Slideshow'] = 'Слайдшоу';
+$lang['Slice Down Left'] = 'Вниз влево';
+$lang['Slice Up'] = 'Вверх';
+$lang['Slice Up Down'] = 'Вверх-вниз';
+$lang['Slice Up Down Left'] = 'Вверх-вниз влево';
+$lang['Show Credits (Text)'] = 'Показать благодарности (текст)';
+$lang['Show Site Credits'] = 'Показать сайт';
+$lang['Simple Favicon editor'] = 'Простой редактор favicon';
+$lang['Slice Down'] = 'Вниз ';
+$lang['If neither Logo Image or Header Text are set, header region would collapse'] = 'Если ни логотип, ни текст заголовка не установлены, то и области заголовка не будет';
+$lang['Image Size (Default: Medium)'] = 'Размер изображения (по умолчанию: средний)';
+$lang['Image Source (Default: Slideshow)'] = 'Источник изображения (по умолчанию: слайд-шоу)';
+$lang['Include "Click to Enter" link'] = 'Вкдючая ссылку "Нажмите для входа"';
+$lang['Include Contact Webmaster Email in the Footer for Members'] = 'Добавление контактного email вебмастера в нижний колонтитул';
+$lang['Medium'] = 'Средний';
+$lang['Metadata Display Mode'] = 'Режим отображения метаданных';
+$lang['Next'] = 'Следующий';
+$lang['Panels options'] = 'Опции панели';
+$lang['Photo/Album Index'] = 'Индекс изображений/альбома';
+$lang['Please refer to information on the left.'] = 'Пожалуйста, обратитесь к информации на левой стороне.';
+$lang['Previous'] = 'Предыдущий';
+$lang['Change height of the footer to accomodate larger content of'] = 'Измените высоту нижнего колонтитула, чтобы разместить большее содержимое';
+$lang['Choose what should be the default state for each panel, or disable the animation:'] = 'Выберите, что должно быть по умолчанию для каждой группы, или отключите анимацию:';
+$lang['Click to Enter'] = 'Нажмите, чтобы войти';
+$lang['Coffee Fund'] = 'Кофейный Фонд :)';
+$lang['Color Pack'] = 'Цвет пакет :)';
+$lang['Follow'] = 'Follow';
+$lang['HTML Kit'] = 'HTML Kit';
+$lang['Header Text'] = 'Текст заголовка';
+$lang['Header Top Left'] = 'Левый верхний заголовок';
+$lang['Home Page Content for "Additional Pages" plugin has been updated'] = 'Домашняя старничка плагина "Additional Pages" была обновлена';
+$lang['How-to on how to create a PNG to use as an Apple Touch Icon'] = 'Как создать файлик PNG, чтоб использовать в качестве Apple Touch Icon';
+$lang['Icon Tabs Collapsed'] = 'Вкладка иконок закрыта';
+$lang['Icon Tabs Expanded'] = 'Вкладка иконок раскрыта';
+$lang['Icon With Overlay'] = 'Иконка с эффектом';
+$lang['Default Tab to be displayed in Tabbed Mode'] = 'Вкладка по умолчанию для отображения в режиме вкладок';
+$lang['Fade (Default)'] = 'Исчезают (по умолчанию)';
+$lang['Fold'] = 'Закрыть';
+$lang['Footer Text'] = 'Текст нижнего колонтитула';
+$lang['For URLs please use absolute or relative path including filename'] = 'Для URL-адресов, пожалуйста, используйте абсолютный или относительный путь, включая имя файла';
+$lang['General Settings'] = 'Общие параметры';
+$lang['General Settings - All In One Favicon'] = 'Общие параметры - все про favicon';
+$lang['GreyDragon Theme'] = 'Тема GreyDragon';
+$lang['Full HD'] = 'Full HD';
+$lang['Gallery Description (with Safe Quotes)'] = 'Описание галереи';
+$lang['Gallery title'] = 'Название галереи';
+$lang['Favicon CC'] = 'Favicon CC';
+$lang['Favicon CC editor'] = 'Редактор Favicon CC';
+$lang['Favicon Generator'] = 'Генератор favicon';
+$lang['Favicon Tips'] = 'Советы по favicon';
+$lang['Favicon Wiki'] = 'Википедия';
+$lang['Favicon validator'] = 'Проверка favicon';
+$lang['Few examples:'] = 'Несколько примеров:';
+$lang['Delay In Slideshow (Default: 10)'] = 'Задержка в слайд-шоу (по умолчанию: 10)';
+$lang['Display navigation arrows'] = 'Показать стрелки навигации';
+$lang['Display navigation controls'] = 'Отображение элементов управления навигацией';
+$lang['Displayed'] = 'Отображено';
+$lang['Do not add reflective shine to Apple Touch Icon'] = 'Не добавлять эффект отражения к Apple Touch Icon ';
+$lang['Elegant, Configuration Page'] = 'Elegant, страница конфигурации';
+$lang['Extended Description'] = 'Расширенное описание';