Index: /extensions/greydragon/language/pt_BR/theme.lang.php
===================================================================
--- /extensions/greydragon/language/pt_BR/theme.lang.php	(revision 31990)
+++ /extensions/greydragon/language/pt_BR/theme.lang.php	(revision 31990)
@@ -0,0 +1,173 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2017 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Slice Up Down'] = 'Deslizar para Baixo';
+$lang['Slice Up Down Left'] = 'Deslizar para Baixo à Esquerda';
+$lang['Slice Up Left'] = 'Deslizar para à Esquerda';
+$lang['Slide In Left'] = 'Deslize para a Esquerda';
+$lang['Slide In Right'] = 'Deslize para a Direita';
+$lang['Slideshow'] = 'Show de Slide';
+$lang['Static Menu - Header Bottom'] = 'Menu Estático - Cabeçalho Inferior';
+$lang['Static Menu - Header Right'] = 'Menu Estático - Cabeçalho à Direita';
+$lang['Static Menu - Top Bar'] = 'Menu Estático - Barra Superior';
+$lang['Static Random Photo'] = 'Foto Aleatória Estática';
+$lang['Suggested Modules'] = 'Módulos Sugeridos';
+$lang['Small'] = 'Pequeno';
+$lang['Static Menu'] = 'Menu Estático';
+$lang['Static Photo'] = 'Foto Estática';
+$lang['Support'] = 'Suporte';
+$lang['Supported macros'] = 'Macros suportadas';
+$lang['Tags'] = 'Etiquetas';
+$lang['Text Tabs Collapsed'] = 'Recolher Aba de Texto';
+$lang['Text Tabs Expanded'] = 'Expandir Aba de Texto';
+$lang['Slice Up'] = 'Fatiar';
+$lang['Text With Overlay'] = 'Texto com Sobreposição';
+$lang['Popup Menu Opened'] = 'Menu pop-up Aberto';
+$lang['Prerequisites'] = 'Pré-requisitos';
+$lang['Previous'] = 'Anterior';
+$lang['REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.'] = 'REQUISITOS NECESSÁRIOS PARA O TEMA FUNCIONAR CORRETAMENTE.';
+$lang['Random'] = 'Aleatória';
+$lang['Remove Piwigo Generator Meta Tag'] = 'Remover Piwigo Generator Meta Tag';
+$lang['Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS'] = 'Remova o link raiz no breadcrumbs da página: set $ conf [\'level_separator\'] = \'\'; e aplicar CSS';
+$lang['Remove fixed width'] = 'Remover largura fixa';
+$lang['Remove fixed width but keep min-width'] = 'Remova a largura fixa, mas mantenha a largura mínima';
+$lang['Remove photo counter in breadcrumbs and categories menu'] = 'Remover o contador de fotos no menu de breadcrumbs e categorias';
+$lang['Reset Theme to a Default State'] = 'Redefinir tema para um Estado Padrão';
+$lang['Save Changes'] = 'Salvar Alterações';
+$lang['Select color pack to be used with the theme. It allows changing colors, styles, theme for the pages. By default theme includes 4 color packs: blackhawk, greydragon, slateblue, and whitehawk, but you could extend the list by creating copy of one of the existing colorpack folders and adjusting managed styles.'] = 'Selecione o pacote de cores a ser usado com o tema. Permite alterar cores, estilos e temas para as páginas. Por padrão, o tema inclui quatro pacotes de cores: blackhawk, greydragon, slateblue e whitehawk, mas é possível estender a lista criando uma cópia de uma das pastas colorpack existentes e ajustando os estilos gerenciados.';
+$lang['Show Credits (Icon)'] = 'Mostrar Créditos (ícone)';
+$lang['Show Credits (Text)'] = 'Mostrar Créditos (texto)';
+$lang['Show Site Credits'] = 'Mostrar créditos do site';
+$lang['Simple Favicon editor'] = 'Editor de Favicon Simples';
+$lang['Slice Down'] = 'Fatia para Baixo';
+$lang['Slice Down Left'] = 'Fatia para Baixo à esquerda';
+$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Núcleo do Piwigo %s Instalado (min requerido 2.7.0+)';
+$lang['Image Source (Default: Slideshow)'] = 'Fonte da Imagem (padrão: apresentação de slides)';
+$lang['Include "Click to Enter" link'] = 'Incluir link "Clique para Entrar"';
+$lang['Include Contact Webmaster Email in the Footer for Members'] = 'Incluir email de Contato do Webmaster no Rodapé para Membros';
+$lang['Info'] = 'Info';
+$lang['Installed'] = 'Instalado';
+$lang['Logo Image'] = 'Imagem do Logotipo';
+$lang['Main Menu Mode'] = 'Modo do Menu Principal';
+$lang['Main Menu Panel'] = 'Painel do Menu Principal';
+$lang['Medium'] = 'Médio';
+$lang['Metadata Display Mode'] = 'Modo de Exibição de Metadados';
+$lang['Next'] = 'Próximo';
+$lang['Optional plugins found to be usefull in everyday usage.'] = 'Plugins opcionais encontrados para serem úteis no uso diário.';
+$lang['Panels options'] = 'Opções de painéis';
+$lang['Path to image used as gallery logo. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments would have to be made'] = 'Caminho para a imagem usada como logotipo da galeria. A altura recomendada do logotipo é de 80 px. Se você precisar de mais espaço para o seu logotipo, os ajustes de CSS teriam que ser feitos';
+$lang['Photo Description Panel'] = 'Painel de Descrição de Foto';
+$lang['Photo/Album Index'] = 'Índice de Foto/Álbum';
+$lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Por favor, criar Home Page em "Additional Pages" Plugin';
+$lang['Please refer to information on the left.'] = 'Por favor, consulte as informações à esquerda.';
+$lang['Popup Menu Closed'] = 'Menu pop-up fechado';
+$lang['Gallery Description (with Safe Quotes)'] = 'Descrição da Galeria (com Citações Seguras)';
+$lang['Gallery title'] = 'Título da galeria';
+$lang['General Settings'] = 'Configurações Gerais';
+$lang['General Settings - All In One Favicon'] = 'Configurações gerais - Tudo em Um Favicon';
+$lang['GreyDragon Theme'] = 'Tema GreyDragon';
+$lang['HTML Kit'] = 'Kit de HTML';
+$lang['Header Text'] = 'Texto do Cabeçalho';
+$lang['Header Top Left'] = 'Cabeçalho Superior Esquerdo';
+$lang['Help'] = 'Ajuda';
+$lang['Hidden'] = 'Escondido';
+$lang['Hide'] = 'Ocultar';
+$lang['Hide About Link'] = 'Ocultar Sobre o Link';
+$lang['Hide EXIF Data'] = 'Ocultar Dados EXIF';
+$lang['Home Page Content for "Additional Pages" plugin has been updated'] = 'O conteúdo da Página Principal do plug-in "Páginas adicionais" foi atualizado';
+$lang['How-to on how to create a PNG to use as an Apple Touch Icon'] = 'Instruções sobre como criar um PNG para usar como um ícone do Apple Touch';
+$lang['Icon Tabs Collapsed'] = 'Guias de Ícones Recolhidos';
+$lang['Icon Tabs Expanded'] = 'Guias de Ícones Expandidas';
+$lang['Icon With Overlay'] = 'Ícone com Sobreposição';
+$lang['If neither Logo Image or Header Text are set, header region would collapse'] = 'Se nem Imagem do Logotipo ou Texto do Cabeçalho estiverem definidos, a região do cabeçalho entrará em colapso';
+$lang['Image Size (Default: Medium)'] = 'Tamanho da IImagem (padrão: médio)';
+$lang['Do not add reflective shine to Apple Touch Icon'] = 'Não adicione brilho reflexivo ao Apple Touch Icon';
+$lang['Download'] = 'Baixar';
+$lang['Elegant, Configuration Page'] = 'Elegante, página de configuração';
+$lang['Enable Debug Mode'] = 'Ativar Modo de Depuração';
+$lang['Enable Root Page'] = 'Ativar a Página Raiz';
+$lang['Exif'] = 'Exif';
+$lang['Extended Description'] = 'Descrição Estendida';
+$lang['Fade (Default)'] = 'Fade (padrão)';
+$lang['Favicon CC'] = 'Favicon CC';
+$lang['Favicon CC editor'] = 'Editor do Favicon CC';
+$lang['Favicon Generator'] = 'Gerador Favicon';
+$lang['Favicon Tips'] = 'Dicas Favicon';
+$lang['Favicon Wiki'] = 'Wikipedia';
+$lang['Favicon validator'] = 'Validador Favicon';
+$lang['Few examples:'] = 'Alguns exemplos:';
+$lang['Fold'] = 'Dobra';
+$lang['Follow'] = 'Segue';
+$lang['Footer Text'] = 'Texto de rodapé';
+$lang['For URLs please use absolute or relative path including filename'] = 'Para URLs, use o caminho absoluto ou relativo, incluindo nome do arquivo';
+$lang['Full HD'] = 'Full HD';
+$lang['Box Random'] = 'Caixa Aleatória';
+$lang['Center'] = 'Centro';
+$lang['Change height of the footer to accomodate larger content of'] = 'Altere a altura do rodapé para acomodar um conteúdo maior de';
+$lang['Changelog'] = 'Changelog';
+$lang['Choose what should be the default state for each panel, or disable the animation:'] = 'Escolha o que deve ser o estado padrão de cada painel ou desative a animação:';
+$lang['Click to Enter'] = 'Clique para entrar';
+$lang['Coffee Fund'] = 'Fundo do Café';
+$lang['Color Pack'] = 'Pacote de cores';
+$lang['Comments'] = 'Comentários';
+$lang['Comments Panel'] = 'Painel de Comentários';
+$lang['Custom CSS'] = 'CSS customizado';
+$lang['Cycle Effect In Slideshow (Default: Fade)'] = 'Efeito do ciclo no Slideshow (padrão: Fade)';
+$lang['Default Tab to be displayed in Tabbed Mode'] = 'Guia padrão a ser exibida no modo com guias';
+$lang['Delay In Slideshow (Default: 10)'] = 'Atraso no slideshow (padrão: 10)';
+$lang['Description'] = 'Descrição';
+$lang['Disable the animation'] = 'Desativar a animação';
+$lang['Disabled'] = 'Desativado';
+$lang['Display navigation arrows'] = 'Exibir as setas de navegação';
+$lang['Display navigation controls'] = 'Exibir controles de navegação';
+$lang['Displayed'] = 'Exibido';
+$lang['URL to your Apple Touch icon (60x60)'] = 'URL para o seu ícone do Apple Touch (60 x 60)';
+$lang['This option allows fine tune Theme\'s styles to better suit your personal taste.'] = 'Esta opção permite ajustar os estilos do Tema para melhor atender ao seu gosto pessoal.';
+$lang['Theme Settings are saved'] = 'Configurações do tema foram salvas';
+$lang['Text to be added in header area next to Logo'] = 'Texto a ser adicionado na área do cabeçalho ao lado de Logo';
+$lang['URL to your favicon.ico'] = 'URL para seu favicon.ico';
+$lang['Validate Favicon for browser compatiblity'] = 'Valide o Favicon para compatibilidade com navegadores';
+$lang['Use Lowercase Text'] = 'Use Texto em Minúsculo';
+$lang['Up'] = 'Acima';
+$lang['read more about Favicon types and sizes'] = 'leia mais sobre os tipos e tamanhos de Favicon';
+$lang['allows adding content in the footer below menu links and Site\'s credits.'] = 'permite adicionar conteúdo no rodapé abaixo dos links de menu e créditos do site.';
+$lang['optional'] = 'opicional';
+$lang['Animate Menu'] = 'Menu Animado';
+$lang['Box Rain'] = 'Caixa de Chuva';
+$lang['Box Rain Grow'] = 'Crescer Caixa de Chuva';
+$lang['Box Rain Grow Reverse'] = 'Crescer Caixa de Chuva em Recerso';
+$lang['Box Rain Reverse'] = 'Caixa de Chuva Reversa';
+$lang['Blog'] = 'Blog';
+$lang['Auto Close Popup Menu'] = 'Menu pop-up de fechamento automático';
+$lang['Apple Touch Icon HowTo'] = 'Ícone de toque da Apple';
+$lang['Apple'] = 'Apple';
+$lang['Animate Tabs'] = 'Guias Animadas';
+$lang['Advanced Options - Root Page'] = 'Opções Avançadas - Página Raiz';
+$lang['Advanced Options - Photo Page'] = 'Opções avançadas - Página de Fotos';
+$lang['Advanced Options - Maintenance'] = 'Opções Avançadas - Manutenção';
+$lang['Advanced Options - General'] = 'Opções Avançadas - Geral';
+$lang['Advanced Options - Custom CSS'] = 'Opções avançadas - CSS Personalizado';
+$lang['Admin Tools'] = 'Ferramentas do Admin';
+$lang['Additional Pages'] = 'Páginas adicionais';
+$lang['Additional Information'] = 'Informações adicionais';
+$lang['Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme'] = 'Adicionar sombra de miniatura para gdThumb: defina a margem entre as miniaturas para 10 a 14 px. Modifique a cor da sombra para corresponder ao seu tema';
+$lang['Adapt slideshow size to each photo'] = 'Adaptar o tamanho da apresentação de slides a cada foto';