Index: extensions/greydragon/language/de_DE/theme.lang.php
===================================================================
--- extensions/greydragon/language/de_DE/theme.lang.php	(revision 31991)
+++ extensions/greydragon/language/de_DE/theme.lang.php	(revision 31991)
@@ -0,0 +1,98 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2017 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Use Lowercase Text'] = 'Kleinbuchstaben verwenden';
+$lang['Static Menu'] = 'Statisches Menü';
+$lang['Save Changes'] = 'Änderungen speichern';
+$lang['Hide EXIF Data'] = 'EXIF-Daten verbergen';
+$lang['Favicon Wiki'] = 'Wikipedia';
+$lang['Few examples:'] = 'Beispiele:';
+$lang['Footer Text'] = 'Footer Text';
+$lang['Main Menu Panel'] = 'Hauptmenü Panel';
+$lang['Full HD'] = 'Full HD';
+$lang['Gallery title'] = 'Galerie-Titel';
+$lang['General Settings'] = 'Allgemeine Einstellungen';
+$lang['General Settings - All In One Favicon'] = 'Allgemeine Einstellungen - All In One Favicon';
+$lang['GreyDragon Theme'] = 'GreyDragon Theme';
+$lang['HTML Kit'] = 'HTML Kit';
+$lang['Header Text'] = 'Header Text';
+$lang['Help'] = 'Hilfe';
+$lang['Hidden'] = 'Ausgeblendet';
+$lang['Hide'] = 'Ausblenden';
+$lang['Prerequisites'] = 'Voraussetzungen';
+$lang['Random'] = 'Zufall';
+$lang['Image Size (Default: Medium)'] = 'Bildgröße (Voreinstellung: Mittel)';
+$lang['Image Source (Default: Slideshow)'] = 'Bildquelle (Voreinstellung: Diaschau)';
+$lang['Info'] = 'Info';
+$lang['Installed'] = 'Installiert';
+$lang['Logo Image'] = 'Logobild';
+$lang['Medium'] = 'Mittel';
+$lang['Slideshow'] = 'Diaschau';
+$lang['Small'] = 'Klein';
+$lang['Static Photo'] = 'Statisches Foto';
+$lang['Support'] = 'Unterstützung';
+$lang['Theme Settings are saved'] = 'Theme-Einstellungen gespeichert';
+$lang['URL to your Apple Touch icon (60x60)'] = 'URL Ihres Apple Touch Icons (60x60)';
+$lang['URL to your favicon.ico'] = 'URL Ihres favicon.ico';
+$lang['Up'] = 'Hoch';
+$lang['Validate Favicon for browser compatiblity'] = 'Favicon überprüfen für Browser-Kompatibilität';
+$lang['optional'] = 'optional';
+$lang['read more about Favicon types and sizes'] = 'Mehr über Favicon-Typen und Größen erfahren';
+$lang['Change height of the footer to accomodate larger content of'] = 'Höhe des Footers anpassen, um mehr Inhalt anzuzeigen';
+$lang['Coffee Fund'] = 'Kaffeespende';
+$lang['Comments Panel'] = 'Kommentarfeld';
+$lang['Exif'] = 'Exif';
+$lang['Fade (Default)'] = 'Ausblenden (Voreinstellung)';
+$lang['Favicon CC'] = 'Favicon CC';
+$lang['Favicon CC editor'] = 'Favicon CC Editor';
+$lang['Favicon Generator'] = 'Favicon Generator';
+$lang['Enable Root Page'] = 'Hauptseite aktivieren';
+$lang['Extended Description'] = 'Erweiterte Beschreibung';
+$lang['Click to Enter'] = 'Für Eingabe klicken';
+$lang['Custom CSS'] = 'Benutzerdefiniertes CSS';
+$lang['Delay In Slideshow (Default: 10)'] = 'Diaschau-Verzögerung (Voreinstellung: 10)';
+$lang['Elegant, Configuration Page'] = 'Elegant. Konfigurationsseite';
+$lang['Enable Debug Mode'] = 'Debug Mode aktivieren';
+$lang['Displayed'] = 'Angezeigt';
+$lang['Download'] = 'Herunterladen';
+$lang['Disabled'] = 'Deaktiviert';
+$lang['Display navigation arrows'] = 'Navigationspfeile anzeigen';
+$lang['Display navigation controls'] = 'Navigationskontrolle anzeigen';
+$lang['Comments'] = 'Kommentare';
+$lang['Description'] = 'Beschreibung';
+$lang['Disable the animation'] = 'Animation deaktivieren';
+$lang['Adapt slideshow size to each photo'] = 'Größe der Diaschau bei jedem Foto anpassen';
+$lang['Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme'] = 'Schatten für gdThumb hinzufügen: Rahmenabstand zwischen Vorschaubild auf 10-14px setzen. Farbe für Schatten ändern, um es an Ihr Design anzupassen.';
+$lang['Additional Information'] = 'Zusätzliche Informationen';
+$lang['Additional Pages'] = 'Zusätzliche Seiten';
+$lang['Admin Tools'] = 'Admin-Werkzeuge';
+$lang['Advanced Options - Custom CSS'] = 'Erweiterte Optionen - Benutzerdefiniertes CSS';
+$lang['Advanced Options - General'] = 'Erweiterte Optionen - Allgemein';
+$lang['Advanced Options - Maintenance'] = 'Erweiterte Optionen - Wartung';
+$lang['Advanced Options - Photo Page'] = 'Erweiterte Optionen - Fotoseite';
+$lang['Advanced Options - Root Page'] = 'Erweiterte Optionen - Hauptseite';
+$lang['Animate Menu'] = 'Menü animieren';
+$lang['Animate Tabs'] = 'Tabs animieren';
+$lang['Apple'] = 'Apple';
+$lang['Apple Touch Icon HowTo'] = 'Anleitung Apple Touch Icon';
+$lang['Auto Close Popup Menu'] = 'Popup-Menü automatisch schliessen';
+$lang['Blog'] = 'Blog';