Index: extensions/greydragon/language/nb_NO/theme.lang.php
===================================================================
--- extensions/greydragon/language/nb_NO/theme.lang.php	(revision 31994)
+++ extensions/greydragon/language/nb_NO/theme.lang.php	(revision 31994)
@@ -0,0 +1,158 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['Select color pack to be used with the theme. It allows changing colors, styles, theme for the pages. By default theme includes 4 color packs: blackhawk, greydragon, slateblue, and whitehawk, but you could extend the list by creating copy of one of the existing colorpack folders and adjusting managed styles.'] = 'Velg fargepakke som skal brukes med temaet. Det tillater endring av farger, stiler, tema for sidene. Som standard inneholder tema 4 fargepakker: blackhawk, greydragon, slateblue og whitehawk, men du kan utvide listen ved å lage kopi av en av de eksisterende colorpackmappene og justere administrerte stiler.';
+$lang['Text With Overlay'] = 'Tekst Med Overlegg';
+$lang['Text to be added in header area next to Logo'] = 'Tekst som skal legges til i overskriftsområdet ved siden av Logo';
+$lang['Theme Settings are saved'] = 'Temainnstillinger er lagret';
+$lang['This option allows fine tune Theme\'s styles to better suit your personal taste.'] = 'Dette alternativet gjør det mulig å finjustere temaets stiler for å bedre passe din personlige smak.';
+$lang['URL to your Apple Touch icon (60x60)'] = 'URL til ditt Apple Touch-ikonet (60x60)';
+$lang['URL to your favicon.ico'] = 'URL til ditt favicon.ico';
+$lang['Up'] = 'Opp';
+$lang['Use Lowercase Text'] = 'Bruk Små Bokstaver';
+$lang['Validate Favicon for browser compatiblity'] = 'Valider Favicon for nettleserkompatibilitet';
+$lang['allows adding content in the footer below menu links and Site\'s credits.'] = 'tillater å legge til innhold i underteksten under menykoblinger og nettstedets kommentarer.';
+$lang['optional'] = 'valgfri';
+$lang['read more about Favicon types and sizes'] = 'les mere om Favicon typer og størrelser';
+$lang['Slice Up Down'] = 'Skjær Opp Ned';
+$lang['Slice Up Down Left'] = 'Skjær Opp Ned Venstre';
+$lang['Slice Up Left'] = 'Skjær Opp Venstre';
+$lang['Slide In Left'] = 'Skyv til Venstre';
+$lang['Slide In Right'] = 'Skyv til Høyre';
+$lang['Slideshow'] = 'Lysbildefremvisning';
+$lang['Small'] = 'Liten';
+$lang['Static Menu'] = 'Statisk Meny';
+$lang['Static Menu - Header Bottom'] = 'Statisk Meny - Nedre Overskrift';
+$lang['Static Menu - Header Right'] = 'Statisk Meny - Høyre Overskrift';
+$lang['Static Menu - Top Bar'] = 'Statisk Meny - Toppbar';
+$lang['Static Photo'] = 'Statisk Bilde';
+$lang['Static Random Photo'] = 'Statisk Tilfeldig Bilde';
+$lang['Suggested Modules'] = 'Foreslått Moduler';
+$lang['Support'] = 'Brukerstøtte';
+$lang['Supported macros'] = 'Støttede makroer';
+$lang['Tags'] = 'Faner';
+$lang['Text Tabs Collapsed'] = 'Tekstfaner kollapset';
+$lang['Text Tabs Expanded'] = 'Tekstfaner utvidet';
+$lang['Popup Menu Opened'] = 'Popup-menyen Åpen';
+$lang['Prerequisites'] = 'Forutsetninger';
+$lang['Previous'] = 'Tidligere';
+$lang['REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.'] = 'KRAVENE MÅ IMØTEKOPMMES FOR AT TEMAET SKAL FUNGERE TILFREDSSTILLENDE.';
+$lang['Random'] = 'Tilfeldig';
+$lang['Remove Piwigo Generator Meta Tag'] = 'Fjern Piwigo Generator Meta Tag';
+$lang['Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS'] = 'Fjern rot-lenken i sidens breadcrumbs: sett $ conf [\'level_separator\'] = \'\'; og bruk CSS';
+$lang['Remove fixed width'] = 'Fjern fast bredde';
+$lang['Remove fixed width but keep min-width'] = 'Fjern fast bredde, men behold minium bredde';
+$lang['Remove photo counter in breadcrumbs and categories menu'] = 'Fjern bilde teller i breadcrumbs og kategori meny';
+$lang['Reset Theme to a Default State'] = 'Tilbakestill Tema til valgt standard';
+$lang['Save Changes'] = 'Lagre endringer';
+$lang['Show Credits (Icon)'] = 'Vis Kommentar (Ikon)';
+$lang['Show Credits (Text)'] = 'Vis Kommentar (Tekst)';
+$lang['Show Site Credits'] = 'Vis Sidens Kommentarer';
+$lang['Simple Favicon editor'] = 'Enkel Favicon redigering';
+$lang['Slice Down'] = 'Skjær Ned';
+$lang['Slice Down Left'] = 'Skjær Ned til venstre';
+$lang['Slice Up'] = 'Skjær Opp';
+$lang['Include "Click to Enter" link'] = 'Inkluder "Klikk på Enter" linken';
+$lang['Include Contact Webmaster Email in the Footer for Members'] = 'Inkluder Kontakt Webmaster Email i bunnteksten for medlemmer';
+$lang['Info'] = 'Info';
+$lang['Installed'] = 'Innstalert';
+$lang['Logo Image'] = 'Logo bilde';
+$lang['Main Menu Mode'] = 'Hovedmeny Modus';
+$lang['Main Menu Panel'] = 'Hovedmenypanel';
+$lang['Medium'] = 'Medium';
+$lang['Metadata Display Mode'] = 'Metadata Visningsmodus';
+$lang['Next'] = 'Neste';
+$lang['Optional plugins found to be usefull in everyday usage.'] = 'Valgfrie programtillegg viser seg å være nyttige i hverdagen.';
+$lang['Panels options'] = 'Panel alternativer';
+$lang['Path to image used as gallery logo. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments would have to be made'] = 'Sti til bilde brukt som galleri logo. Anbefalt logohøyde er 80px. Hvis du trenger større plass til logoen din, må CSS justeringer bli gjort';
+$lang['Photo Description Panel'] = 'Bilde Beskrivelse Panel';
+$lang['Photo/Album Index'] = 'Foto / Albumindeks';
+$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigo %s Core Instalert (minium kreves versjon 2.7.0+)';
+$lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Vennligst opprett startside i Programtillegget "Ekstra sider" ';
+$lang['Please refer to information on the left.'] = 'Vennligst referer til informasjon til venstre.';
+$lang['Popup Menu Closed'] = 'Popup-menyen stengt';
+$lang['Delay In Slideshow (Default: 10)'] = 'Forsinkelse i Lysbildefremvisningen (Standard:10)';
+$lang['Cycle Effect In Slideshow (Default: Fade)'] = 'Syklus effekt i lysbildefremvisningen (Standard:Fade ';
+$lang['Image Source (Default: Slideshow)'] = 'Bilde Kilde (Standard: Lysbildefremvisning)';
+$lang['Apple Touch Icon HowTo'] = 'Apple Touch Icon, fremgangsmåte';
+$lang['Gallery Description (with Safe Quotes)'] = 'Galleri Beskrivelse (med sikre beskrivelser) ';
+$lang['Gallery title'] = 'Galleri tittel';
+$lang['General Settings'] = 'Generelle innstillinger';
+$lang['General Settings - All In One Favicon'] = 'Generelle innstillinger - Alle i en Favicon';
+$lang['GreyDragon Theme'] = 'GreyDragon Tema';
+$lang['HTML Kit'] = 'HTML sett';
+$lang['Header Text'] = 'Overskriftstekst';
+$lang['Header Top Left'] = 'Overskrift øverst til venstre';
+$lang['Help'] = 'Hjelp';
+$lang['Hidden'] = 'Skjult';
+$lang['Hide'] = 'Skjule';
+$lang['Hide About Link'] = 'Skjul - om lenke';
+$lang['Hide EXIF Data'] = 'Skjul EXIF Data';
+$lang['Home Page Content for "Additional Pages" plugin has been updated'] = 'Hjemmesideinnhold for "Ekstra sider" programtillegget har blitt oppdatert';
+$lang['How-to on how to create a PNG to use as an Apple Touch Icon'] = 'Fremgangsmåten på hvordan du lager en PNG som et Apple Touch Icon';
+$lang['Icon Tabs Collapsed'] = 'Ikon faner kollapset';
+$lang['Icon Tabs Expanded'] = 'Ikon faner utvidet';
+$lang['Icon With Overlay'] = 'Ikon med overlegg';
+$lang['If neither Logo Image or Header Text are set, header region would collapse'] = 'Hvis ikke Logo eller Overskriftstekst er satt, vil overskriftsområde kollapse';
+$lang['Image Size (Default: Medium)'] = 'Bildestørrelse (Standard: Medium)';
+$lang['Download'] = 'Last ned';
+$lang['Elegant, Configuration Page'] = 'Elegant, Konfigurasjonsside';
+$lang['Enable Debug Mode'] = 'Aktiver feilsøkingsmodus';
+$lang['Enable Root Page'] = 'Aktiver Hoved Side';
+$lang['Exif'] = 'Exif';
+$lang['Extended Description'] = 'Utvidet beskrivelse';
+$lang['Fade (Default)'] = 'Fade(Standard)';
+$lang['Favicon CC'] = 'Favicon CC';
+$lang['Favicon CC editor'] = 'Favicon CC redigering';
+$lang['Favicon Generator'] = 'Favicon Generator';
+$lang['Favicon Tips'] = 'Favicon Tips';
+$lang['Favicon Wiki'] = 'Wikipedia';
+$lang['Favicon validator'] = 'Favicon godkjenning';
+$lang['Few examples:'] = 'Noen eksempler:';
+$lang['Fold'] = 'Brette';
+$lang['Follow'] = 'Følg';
+$lang['Footer Text'] = 'Bunntekst';
+$lang['For URLs please use absolute or relative path including filename'] = 'For nettadresser vennligst bruk absolutt eller relativ sti inkludert filnavn';
+$lang['Full HD'] = 'Full HD';
+$lang['Do not add reflective shine to Apple Touch Icon'] = 'Ikke legg reflekterende lys til Apple Touch Icon';
+$lang['Description'] = 'Beskrivelse';
+$lang['Disable the animation'] = 'Deaktiver animasjonen';
+$lang['Disabled'] = 'Deaktivert';
+$lang['Display navigation arrows'] = 'Vis navigasjons piler';
+$lang['Display navigation controls'] = 'Vis navigasjonskontrollene';
+$lang['Displayed'] = 'Viste';
+$lang['Default Tab to be displayed in Tabbed Mode'] = 'Standardfanen skal vises i fanemodus';
+$lang['Comments Panel'] = 'Kommentar Panel';
+$lang['Custom CSS'] = 'Tilpasset CSS';
+$lang['Comments'] = 'Kommentarer';
+$lang['Color Pack'] = 'Fargepakke';
+$lang['Coffee Fund'] = 'Kaffefond';
+$lang['Click to Enter'] = 'Klikk på Enter';
+$lang['Choose what should be the default state for each panel, or disable the animation:'] = 'Velg hva som skal være standard status for hvert panel, eller deaktiver animasjonen:';
+$lang['Changelog'] = 'Endringslogg';
+$lang['Change height of the footer to accomodate larger content of'] = 'Endre høyde på bunnteksten for å imøtekomme større innhold av';
+$lang['Center'] = 'Senter';
+$lang['Box Random'] = 'Tilfeldig Boks';
+$lang['Adapt slideshow size to each photo'] = 'Tilpass lysbildestørrelse til hvert bilde';
+$lang['Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme'] = 'Legg til Tommelskygge for gdThumb: Angi størrelse på tommel til 10-14px.Endre skyggefarge for å passe til temaet ditt';
+$lang['Additional Information'] = 'Tilleggsinformasjon';
+$lang['Additional Pages'] = 'Flere sider';
+$lang['Admin Tools'] = 'Adminverktøy';
+$lang['Advanced Options - Custom CSS'] = 'Avanserte alternativer - Egendefinert CSS';
+$lang['Advanced Options - General'] = 'Avanserte alternativer - Generelt';
+$lang['Advanced Options - Maintenance'] = 'Avanserte alternativer - Vedlikehold';
+$lang['Advanced Options - Photo Page'] = 'Avanserte alternativer - Fotoside';
+$lang['Advanced Options - Root Page'] = 'Avanserte alternativer - Hoved side';
+$lang['Animate Menu'] = 'Animert Meny';
+$lang['Animate Tabs'] = 'Animerte Faner ';
+$lang['Apple'] = 'Apple';
+$lang['Auto Close Popup Menu'] = 'Automatisk lukk Popopp Menyen';
+$lang['Blog'] = 'Blogg';
+$lang['Box Rain'] = 'Boks rein';
+$lang['Box Rain Grow'] = 'Boks rein øker';
+$lang['Box Rain Grow Reverse'] = 'Boks rein minkende';
+$lang['Box Rain Reverse'] = 'Boks rein minker';