Index: extensions/greydragon/language/nl_NL/theme.lang.php
===================================================================
--- extensions/greydragon/language/nl_NL/theme.lang.php	(revision 31998)
+++ extensions/greydragon/language/nl_NL/theme.lang.php	(revision 31998)
@@ -0,0 +1,87 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['Gallery Description (with Safe Quotes)'] = 'Gelerie Beschrijving (met veilige aanhalingen)';
+$lang['Gallery title'] = 'Galerienaam';
+$lang['General Settings'] = 'Algemene instellingen';
+$lang['General Settings - All In One Favicon'] = 'Algemene instellingen - Alles in één voorkeurs-icoon';
+$lang['GreyDragon Theme'] = 'Grije Draak Thema';
+$lang['HTML Kit'] = 'HTML-kit';
+$lang['Header Text'] = 'Kop tekst';
+$lang['Header Top Left'] = 'Koptekst boven links';
+$lang['Help'] = 'help';
+$lang['Hidden'] = 'Verborgen';
+$lang['Hide'] = 'Verberg';
+$lang['Hide About Link'] = 'Verberg betreffend link';
+$lang['Hide EXIF Data'] = 'Verberg EXIF data';
+$lang['Home Page Content for "Additional Pages" plugin has been updated'] = 'Homepage Inhoud voor"Toegevoegde pagina\'s" plugin is ge-update';
+$lang['How-to on how to create a PNG to use as an Apple Touch Icon'] = 'Hoe- op hoe maak je een PNG om de Apple-knop te gebruiken';
+$lang['Icon Tabs Collapsed'] = 'Icon Tabs ingestort';
+$lang['Icon Tabs Expanded'] = 'Icon Tabs uitgebreid';
+$lang['Icon With Overlay'] = 'Icon met bedekking';
+$lang['If neither Logo Image or Header Text are set, header region would collapse'] = 'Als noch het LOGOplaatje of Koptekst zijn ingesteld, zal de regiokoptekst ineen storten';
+$lang['Image Size (Default: Medium)'] = 'Plaatjes grootte (Standaard Medium)';
+$lang['Do not add reflective shine to Apple Touch Icon'] = 'Voeg geen reflecterend schijnsel toe aan Aplle-icoon';
+$lang['Download'] = 'Download';
+$lang['Elegant, Configuration Page'] = 'Elegant, Configuratie Pagina';
+$lang['Enable Debug Mode'] = 'Schakel Debug Mode in';
+$lang['Enable Root Page'] = 'Schakel Root Pagina in';
+$lang['Exif'] = 'Exif';
+$lang['Extended Description'] = 'Uitgebreide beschrijving';
+$lang['Fade (Default)'] = 'Vervagen (Standaard)';
+$lang['Favicon CC'] = 'Voorkeur-icon CC';
+$lang['Favicon CC editor'] = 'Voorkeur-icon CC bewerker';
+$lang['Favicon Generator'] = 'Voorkeur-ion generator';
+$lang['Favicon Tips'] = 'Voorkeur-ion Tips';
+$lang['Favicon Wiki'] = 'Wikipedia';
+$lang['Favicon validator'] = 'Voorkeur-icon waardebepaler';
+$lang['Few examples:'] = 'Enkele voorbeelden';
+$lang['Fold'] = 'Vouwen';
+$lang['Follow'] = 'Volgen';
+$lang['Footer Text'] = 'Voettekst';
+$lang['For URLs please use absolute or relative path including filename'] = 'Voor URLs gebruik absoluut of relatief pad mét bestandsnaam';
+$lang['Full HD'] = '100% HD';
+$lang['Box Random'] = 'Box Willekeurig';
+$lang['Center'] = 'Centrum';
+$lang['Change height of the footer to accomodate larger content of'] = 'Wijzig de hoogte van het voettekstvak voor grotere inhoud van';
+$lang['Changelog'] = 'Veranderlog';
+$lang['Choose what should be the default state for each panel, or disable the animation:'] = 'Kies wat voor elk panel standaard zou moeten zijn , of schakel de animatie uit:';
+$lang['Click to Enter'] = 'Klik om naar binnen te gaan';
+$lang['Coffee Fund'] = 'Koffie-fonds';
+$lang['Color Pack'] = 'Kleurenpakket';
+$lang['Comments'] = 'Opmerkingen';
+$lang['Comments Panel'] = 'Opmerkingen panel';
+$lang['Custom CSS'] = 'Klant CSS';
+$lang['Cycle Effect In Slideshow (Default: Fade)'] = 'Fiets effect in de diashow (Standaard: vervagen)';
+$lang['Default Tab to be displayed in Tabbed Mode'] = 'Standaard Tab die zichtbaar wordt in de gekozen modus';
+$lang['Delay In Slideshow (Default: 10)'] = 'Vertraging in diashow (Standaard: 10)';
+$lang['Description'] = 'Omschrijving';
+$lang['Disable the animation'] = 'Schakel de animatie uit';
+$lang['Disabled'] = 'Uitgeschakeld';
+$lang['Display navigation arrows'] = 'Toon navigatiepijlen';
+$lang['Display navigation controls'] = 'Toon navigatie controles';
+$lang['Displayed'] = 'Getoond';
+$lang['Adapt slideshow size to each photo'] = 'Pas de diashow grootte toe op elke foto';
+$lang['Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme'] = 'Voeg Icoon-schaduw toe aan gdThumb: marge instellen tussen iconen tot 10-14 px. Pas de schaduwkleur aan zodat deze overeenkomt met uw kleur';
+$lang['Additional Information'] = 'Aaanvullende informatie';
+$lang['Additional Pages'] = 'Aaanvullende pagina\'s';
+$lang['Admin Tools'] = 'Amdinistratie-hulp';
+$lang['Advanced Options - Custom CSS'] = 'Geavanceerde opties - klant CSS';
+$lang['Advanced Options - General'] = 'Geavanceerde opties - Algemeen';
+$lang['Advanced Options - Maintenance'] = 'Geavanceerde opties - Onderhoud';
+$lang['Advanced Options - Photo Page'] = 'Geavanceerde opties - Foto-pagina';
+$lang['Advanced Options - Root Page'] = 'Geavanceerde opties - Root-pagina';
+$lang['Animate Menu'] = 'Animatie-menu';
+$lang['Animate Tabs'] = 'Animatie-tabs';
+$lang['Apple'] = 'Apple';
+$lang['Apple Touch Icon HowTo'] = 'Apple knop-icoon Hoe..';
+$lang['Auto Close Popup Menu'] = 'Automatisch sluiten popup-menu';
+$lang['Blog'] = 'Blog';
+$lang['Box Rain'] = 'Boxregen';
+$lang['Box Rain Grow'] = 'Box toenemende regen';
+$lang['Box Rain Grow Reverse'] = 'Box Afnemende regen';
+$lang['Box Rain Reverse'] = 'Box Regen keert terug';