Index: extensions/greydragon/language/sv_SE/theme.lang.php
===================================================================
--- extensions/greydragon/language/sv_SE/theme.lang.php	(revision 31999)
+++ extensions/greydragon/language/sv_SE/theme.lang.php	(revision 31999)
@@ -0,0 +1,84 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['Metadata Display Mode'] = 'Metadata visningläge';
+$lang['Panels options'] = 'Panelinställningar';
+$lang['Next'] = 'Nästa';
+$lang['Medium'] = 'Medium';
+$lang['Help'] = 'Hjälp';
+$lang['Image Size (Default: Medium)'] = 'Bildstorlek (Standard: Medium)';
+$lang['Logo Image'] = 'Logobild';
+$lang['Installed'] = 'Installerat';
+$lang['Info'] = 'Info';
+$lang['Hide EXIF Data'] = 'Göm EXIF-data';
+$lang['Hide'] = 'Göm';
+$lang['Hidden'] = 'Gömd';
+$lang['HTML Kit'] = 'HTML-kit';
+$lang['GreyDragon Theme'] = 'GreyDragon tema';
+$lang['General Settings'] = 'Generella inställningar';
+$lang['Gallery title'] = 'Gallerititel';
+$lang['Full HD'] = 'Full-HD';
+$lang['For URLs please use absolute or relative path including filename'] = 'För URL:er vänligen använd absoluta eller relativa sökvägar inklusive filnamn';
+$lang['Footer Text'] = 'Sidfotstext';
+$lang['Follow'] = 'Följ';
+$lang['Fold'] = 'Vik';
+$lang['Few examples:'] = 'Några exempel:';
+$lang['Favicon validator'] = 'Favicon-validator';
+$lang['Favicon Wiki'] = 'Wikipedia';
+$lang['Favicon Tips'] = 'Favicon-tips';
+$lang['Favicon Generator'] = 'Favicon-generator';
+$lang['Favicon CC editor'] = 'Favicon CC-editor';
+$lang['Favicon CC'] = 'Favicon CC';
+$lang['Fade (Default)'] = 'Tona ut (Standard)';
+$lang['Extended Description'] = 'Utökad beskrivning';
+$lang['Exif'] = 'Exif';
+$lang['Enable Root Page'] = 'Aktivera rotsida';
+$lang['Enable Debug Mode'] = 'Aktivera debugläge';
+$lang['Elegant, Configuration Page'] = 'Elegant, konfigurationssida';
+$lang['Download'] = 'Ladda ner';
+$lang['Do not add reflective shine to Apple Touch Icon'] = 'Lägg inte till reflektion till Apple Touch-ikon';
+$lang['Displayed'] = 'Visad';
+$lang['Display navigation controls'] = 'Visa navigationskontrollerna';
+$lang['Display navigation arrows'] = 'Visa navigationspilar';
+$lang['Disabled'] = 'Avaktiverad';
+$lang['Disable the animation'] = 'Avaktivera animeringen';
+$lang['Description'] = 'Beskrivning';
+$lang['Delay In Slideshow (Default: 10)'] = 'Fördröjning i bildpsel (Standard: 10)';
+$lang['Default Tab to be displayed in Tabbed Mode'] = 'Standardfliken som ska visas i flikläge';
+$lang['Cycle Effect In Slideshow (Default: Fade)'] = 'Cykeleffekt i bildspel (Standard: tona ut)';
+$lang['Custom CSS'] = 'Kustom-CSS';
+$lang['Comments Panel'] = 'Kommentarspanel';
+$lang['Comments'] = 'Kommentarer';
+$lang['Color Pack'] = 'Färgpack';
+$lang['Coffee Fund'] = 'Kaffe hittat';
+$lang['Click to Enter'] = 'Klicka för att komma in';
+$lang['Choose what should be the default state for each panel, or disable the animation:'] = 'Välj vad som ska vara standardstatus för varje panel, eller avaktivera animeringen:';
+$lang['Changelog'] = 'Ändringslogg';
+$lang['Change height of the footer to accomodate larger content of'] = 'Ändra sidfotshöjden för att anpassa större innehåll av';
+$lang['Center'] = 'Centrera';
+$lang['Box Random'] = 'Box Slumpa';
+$lang['Box Rain Reverse'] = 'Boxregn Revertera';
+$lang['Box Rain Grow Reverse'] = 'Boxregn Väx Revertera';
+$lang['Box Rain Grow'] = 'Boxregn Väx';
+$lang['Box Rain'] = 'Boxregn';
+$lang['Blog'] = 'Blogg';
+$lang['Auto Close Popup Menu'] = 'Autostäng popupmeny';
+$lang['Apple Touch Icon HowTo'] = 'Apple Touch Ikon Howto';
+$lang['Apple'] = 'Äpple';
+$lang['Animate Tabs'] = 'Animera flikar';
+$lang['Animate Menu'] = 'Animera meny';
+$lang['Advanced Options - Root Page'] = 'Avancerade inställningar - Rotsida';
+$lang['Advanced Options - General'] = 'Avancerade inställningar - Generellt';
+$lang['Advanced Options - Custom CSS'] = 'Avancerade inställningar - Kustom-CSS';
+$lang['Advanced Options - Photo Page'] = 'Avancerade inställningar - Fotosida';
+$lang['Advanced Options - Maintenance'] = 'Avancerade inställningar - Underhåll';
+$lang['Admin Tools'] = 'Adminverktyg';
+$lang['Additional Pages'] = 'Ytterligare sidor';
+$lang['Additional Information'] = 'Ytterligare information';
+$lang['Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme'] = 'Lägg till tumnagelskugga för gdThumb: Sätt marginalen mellan varje tumnagel till 10-14px.
+Modifiera skuggnyansen till att matcha ditt tema';
+$lang['Adapt slideshow size to each photo'] = 'Anpassa bildspelet till varje foto';