Index: /extensions/greydragon/language/es_ES/theme.lang.php
===================================================================
--- /extensions/greydragon/language/es_ES/theme.lang.php	(revision 32000)
+++ /extensions/greydragon/language/es_ES/theme.lang.php	(revision 32000)
@@ -0,0 +1,158 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['Simple Favicon editor'] = 'Editor simple de Favicons';
+$lang['Slice Down'] = 'Rebanar abajo';
+$lang['Slice Down Left'] = 'Rebanar abajo e izquierda';
+$lang['Slice Up'] = 'Rebanar arriba';
+$lang['Slice Up Down'] = 'Rebanar arriba y abajo';
+$lang['Slice Up Down Left'] = 'Rebanar arriba, abajo e izquierda';
+$lang['Slice Up Left'] = 'Rebanar arriba e izquierda';
+$lang['Slide In Left'] = 'Deslizar hacia la izquierda';
+$lang['Slide In Right'] = 'Deslizar hacia la derecha';
+$lang['Slideshow'] = 'Presentación';
+$lang['Small'] = 'Pequeño';
+$lang['Static Menu'] = 'Menú estático';
+$lang['Static Menu - Header Bottom'] = 'Menú estático - Parte baja de la cabecera';
+$lang['Static Menu - Header Right'] = 'Menú estático - Parte derecha de la cabecera';
+$lang['Static Menu - Top Bar'] = 'Menú estático - Barra superior';
+$lang['Static Photo'] = 'Foto estática';
+$lang['Static Random Photo'] = 'Foto estática aleatoria';
+$lang['Suggested Modules'] = 'Módulos sugeridos';
+$lang['Support'] = 'Soporte';
+$lang['Supported macros'] = 'Macros soportadas';
+$lang['Tags'] = 'Etiquetas';
+$lang['Text Tabs Collapsed'] = 'Pestañas de texto contraídas';
+$lang['Text Tabs Expanded'] = 'Pestañas de texto expandidas';
+$lang['Text With Overlay'] = 'Texto con superposición';
+$lang['Text to be added in header area next to Logo'] = 'Texto para añadir en el área de cabecera junto al logo';
+$lang['Theme Settings are saved'] = 'Se han guardado los parámetros del tema';
+$lang['This option allows fine tune Theme\'s styles to better suit your personal taste.'] = 'Esta opción permite el ajuste fino de los estilos del Tema para adaptarlos mejor a su gusto personal';
+$lang['URL to your Apple Touch icon (60x60)'] = 'URL a su icono de Apple Touch (60x60)';
+$lang['URL to your favicon.ico'] = 'URL a su favicon.ico';
+$lang['Up'] = 'Arriba';
+$lang['Use Lowercase Text'] = 'Utilizar texto en minúsculas';
+$lang['Validate Favicon for browser compatiblity'] = 'Validar el Favicon para compatibilidad con navegadores';
+$lang['allows adding content in the footer below menu links and Site\'s credits.'] = 'permite añadir contenido en el pie bajo los enlaces del menú y los créditos del sitio';
+$lang['optional'] = 'opcional';
+$lang['read more about Favicon types and sizes'] = 'lea más acerca de los tipos y tamaños de Favicon';
+$lang['Header Text'] = 'Texto de cabecera';
+$lang['Header Top Left'] = 'Parte superior izquierda de la cabecera';
+$lang['Help'] = 'Ayuda';
+$lang['Hidden'] = 'Oculto';
+$lang['Hide'] = 'Ocultar';
+$lang['Hide About Link'] = 'Ocultar el enlace Acerca de';
+$lang['Hide EXIF Data'] = 'Ocultar los datos Exif';
+$lang['Home Page Content for "Additional Pages" plugin has been updated'] = 'El contenido de la página de inicio para el plugin "Páginas adicionales" se ha actualizado';
+$lang['How-to on how to create a PNG to use as an Apple Touch Icon'] = 'Guía paso a paso para crear un PNG para utilizar como icono de Apple Touch';
+$lang['Icon Tabs Collapsed'] = 'Pestañas de iconos contraídas';
+$lang['Icon Tabs Expanded'] = 'Pestañas de iconos expandidas';
+$lang['Icon With Overlay'] = 'Icono con superposición';
+$lang['If neither Logo Image or Header Text are set, header region would collapse'] = 'Si no se ha establecido una imagen de logo o un texto de cabecera, la región de cabecera se contraerá';
+$lang['Image Size (Default: Medium)'] = 'Tamaño de la imagen (predeterminado: Medio)';
+$lang['Image Source (Default: Slideshow)'] = 'Origen de la imagen (predeterminado: Presentación)';
+$lang['Include "Click to Enter" link'] = 'Incluir el enlace "Haga clic para entrar"';
+$lang['Include Contact Webmaster Email in the Footer for Members'] = 'Incluir la dirección de correo electrónico del administrador en el texto del pie para miembros';
+$lang['Info'] = 'Información';
+$lang['Installed'] = 'Instalado';
+$lang['Logo Image'] = 'Imagen de logo';
+$lang['Main Menu Mode'] = 'Modo de menú principal';
+$lang['Main Menu Panel'] = 'Panel de menú principal';
+$lang['Medium'] = 'Medio';
+$lang['Metadata Display Mode'] = 'Modo de visualización de metadatos';
+$lang['Next'] = 'Siguiente';
+$lang['Optional plugins found to be usefull in everyday usage.'] = 'Plugins opcionales que se han revelado útiles en el uso diario';
+$lang['Panels options'] = 'Opciones de paneles';
+$lang['Path to image used as gallery logo. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments would have to be made'] = 'Ruta a la imagen utilizada como logo de la galería. La altura recomendada para el logo es de 80px. Si necesita más espacio para el logo, será necesario que realice ajustes en el CSS';
+$lang['Photo Description Panel'] = 'Panel de descripción de la foto';
+$lang['Photo/Album Index'] = 'Índice de la foto o álbum';
+$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Está instalado el núcleo de Piwigo %s (se requiere como mínimo 2.7.0+)';
+$lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Cree una página de inicio en el plugin "Páginas adicionales"';
+$lang['Please refer to information on the left.'] = 'Consulte la información de la izquierda.';
+$lang['Popup Menu Closed'] = 'Menú emergente cerrado';
+$lang['Popup Menu Opened'] = 'Menú emergente abierto';
+$lang['Prerequisites'] = 'Prerrequisitos';
+$lang['Previous'] = 'Previo';
+$lang['REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.'] = 'ES NECESARIO CUMPLIR CON LOS REQUISITOS PARA QUE EL TEMA FUNCIONE CORRECTAMENTE.';
+$lang['Random'] = 'Aleatorio';
+$lang['Remove Piwigo Generator Meta Tag'] = 'Eliminar el meta-tag del generador de Piwigo';
+$lang['Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS'] = 'Eliminar el enlace raíz del rastro de la página: set $conf[\'level_separator\'] = \'\'; y aplicar el CSS';
+$lang['Remove fixed width'] = 'Eliminar la anchura fija';
+$lang['Remove fixed width but keep min-width'] = 'Eliminar la anchura fija pero mantener la anchura mínima';
+$lang['Remove photo counter in breadcrumbs and categories menu'] = 'Eliminar el contador de fotos en los rastros y el menú de categorías';
+$lang['Reset Theme to a Default State'] = 'Restablecer un tema a su estado predeterminado';
+$lang['Save Changes'] = 'Guardar los cambios';
+$lang['Show Credits (Icon)'] = 'Visualizar créditos (icono)';
+$lang['Show Credits (Text)'] = 'Visualizar créditos (texto)';
+$lang['Show Site Credits'] = 'Visualizar los créditos del sitio';
+$lang['Select color pack to be used with the theme. It allows changing colors, styles, theme for the pages. By default theme includes 4 color packs: blackhawk, greydragon, slateblue, and whitehawk, but you could extend the list by creating copy of one of the existing colorpack folders and adjusting managed styles.'] = 'Seleccione el paquete de color que debe utilizarse con el tema. Permite cambiar los colores, estilos y tema para las páginas. De manera predeterminada incluye 4 paquetes de color: blackhawk, greydragon, slateblue y whitehawk, pero puede ampliar la lista creando una copia de una de las carpetas de paquetes de color existentes y ajustando los estilos gestionados.';
+$lang['Box Rain'] = 'Caja Lluvia';
+$lang['Box Rain Grow'] = 'Caja Lluvia crecida';
+$lang['Box Rain Grow Reverse'] = 'Caja Lluvia crecida inversa';
+$lang['Box Rain Reverse'] = 'Caja Lluvia inversa';
+$lang['Box Random'] = 'Caja aleatoria';
+$lang['Center'] = 'Centrar';
+$lang['Change height of the footer to accomodate larger content of'] = 'Cambiar la altura del pie para acomodar contenido mayor que';
+$lang['Changelog'] = 'Registro de cambios';
+$lang['Choose what should be the default state for each panel, or disable the animation:'] = 'Elija el estado predeterminado para cada panel, o inhabilite la animación:';
+$lang['Click to Enter'] = 'Haga clic para entrar';
+$lang['Coffee Fund'] = 'Fondo de café';
+$lang['Color Pack'] = 'Paquete de color';
+$lang['Comments'] = 'Comentarios';
+$lang['Comments Panel'] = 'Panel de comentarios';
+$lang['Custom CSS'] = 'CSS personalizado';
+$lang['Cycle Effect In Slideshow (Default: Fade)'] = 'Efecto cíclico en la presentación (predeterminado: desvanecer)';
+$lang['Default Tab to be displayed in Tabbed Mode'] = 'Pestaña predeterminada para mostrar en el Modo de pestañas';
+$lang['Delay In Slideshow (Default: 10)'] = 'Retardo en la presentación (predeterminado: 10)';
+$lang['Description'] = 'Descripción';
+$lang['Disable the animation'] = 'Deshabilitar la animación';
+$lang['Disabled'] = 'Deshabilitado';
+$lang['Display navigation arrows'] = 'Visualizar flechas de navegación';
+$lang['Display navigation controls'] = 'Visualizar controles de navegación';
+$lang['Displayed'] = 'Mostrado';
+$lang['Do not add reflective shine to Apple Touch Icon'] = 'No añadir brillo reflectante al icono de Apple Touch';
+$lang['Download'] = 'Descargar';
+$lang['Elegant, Configuration Page'] = 'Elegante, Página de configuración';
+$lang['Enable Debug Mode'] = 'Habilitar modo de depuración';
+$lang['Enable Root Page'] = 'Habilitar página raíz';
+$lang['Exif'] = 'Exif';
+$lang['Extended Description'] = 'Descripción ampliada';
+$lang['Fade (Default)'] = 'Desvanecer (predeterminado)';
+$lang['Favicon CC'] = 'CC Favicon';
+$lang['Favicon CC editor'] = 'Editor de CC Favicon';
+$lang['Favicon Generator'] = 'Generador de Favicon';
+$lang['Favicon Tips'] = 'Indicaciones de Favicon';
+$lang['Favicon Wiki'] = 'Wikipedia';
+$lang['Favicon validator'] = 'Validador de Favicon';
+$lang['Few examples:'] = 'Unos pocos ejemplos:';
+$lang['Fold'] = 'Doblar';
+$lang['Follow'] = 'Seguir';
+$lang['Footer Text'] = 'Texto del pie';
+$lang['For URLs please use absolute or relative path including filename'] = 'Para URL, utilice una ruta absoluta o relativa que incluya el nombre de archivo';
+$lang['Full HD'] = 'Full HD';
+$lang['Gallery Description (with Safe Quotes)'] = 'Descripción de la galería (con Comillas Seguras)';
+$lang['Gallery title'] = 'Título de la galería';
+$lang['General Settings'] = 'Ajustes generales';
+$lang['General Settings - All In One Favicon'] = 'Ajustes generales - Favicon Todo en Uno';
+$lang['GreyDragon Theme'] = 'Tema GreyDragon';
+$lang['HTML Kit'] = 'Kit HTML';
+$lang['Adapt slideshow size to each photo'] = 'Adaptar el tamaño de la presentación a cada foto';
+$lang['Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme'] = 'Añadir sombras de las miniaturas para gdThumb: Establezca el margen entre miniaturas en 10-14px. Modifique el color de la sombra para que armonice con el tema.';
+$lang['Additional Information'] = 'Información adicional';
+$lang['Additional Pages'] = 'Páginas adicionales';
+$lang['Admin Tools'] = 'Herramientas de administración';
+$lang['Advanced Options - Custom CSS'] = 'Opciones avanzadas - CSS personalizado';
+$lang['Advanced Options - General'] = 'Opciones avanzadas - General';
+$lang['Advanced Options - Maintenance'] = 'Opciones avanzadas - Mantenimiento';
+$lang['Advanced Options - Photo Page'] = 'Opciones avanzadas - Página de fotos';
+$lang['Advanced Options - Root Page'] = 'Opciones avanzadas - Página principal';
+$lang['Animate Menu'] = 'Animar el menú';
+$lang['Animate Tabs'] = 'Animar las pestañas';
+$lang['Apple'] = 'Apple';
+$lang['Apple Touch Icon HowTo'] = 'HowTo del icono de Apple Touch';
+$lang['Auto Close Popup Menu'] = 'Cerrar automáticamente el menú emergente';
+$lang['Blog'] = 'Blog';