Index: extensions/greydragon/language/nl_NL/theme.lang.php
===================================================================
--- extensions/greydragon/language/nl_NL/theme.lang.php	(revision 32000)
+++ extensions/greydragon/language/nl_NL/theme.lang.php	(revision 32001)
@@ -86,2 +86,73 @@
 $lang['Box Rain Grow Reverse'] = 'Box Afnemende regen';
 $lang['Box Rain Reverse'] = 'Box Regen keert terug';
+$lang['Text to be added in header area next to Logo'] = 'Tekst die toegevoegd moet worden in het gebied bij het logo';
+$lang['Theme Settings are saved'] = 'Thema instellingen zijn opgeslagen';
+$lang['This option allows fine tune Theme\'s styles to better suit your personal taste.'] = 'Deze optie staat fijn-afstelling van Thema-stijlen toe die beter bij je persoonlijke smaak passen.';
+$lang['URL to your Apple Touch icon (60x60)'] = 'URL voor je Apple-knop-icoon (60x60)';
+$lang['URL to your favicon.ico'] = 'URL van je favicon.ico';
+$lang['Up'] = 'Omhoog';
+$lang['Use Lowercase Text'] = 'Gebruik kleine letters';
+$lang['Validate Favicon for browser compatiblity'] = 'Bevestig Favicon voor browser compatibiliteit';
+$lang['allows adding content in the footer below menu links and Site\'s credits.'] = 'Staat toe om inhoud in de voettekst onder menu-links en Site\'s tegoeden toe te voegen';
+$lang['optional'] = 'mogelijk';
+$lang['read more about Favicon types and sizes'] = 'lees meer over Favicom types en afmetingen';
+$lang['Slice Up Down'] = 'Schuif omhoog omlaag';
+$lang['Slice Up Down Left'] = 'Schuif omhoog omlaag links';
+$lang['Slice Up Left'] = 'Schuif omhoog links';
+$lang['Slide In Left'] = 'Schuif naar binnen links';
+$lang['Slide In Right'] = 'Schuif naar binnen rechts';
+$lang['Slideshow'] = 'Diashow';
+$lang['Small'] = 'Klein';
+$lang['Static Menu'] = 'Statisch menu';
+$lang['Static Menu - Header Bottom'] = 'Statisch menu - Voettekst beneden';
+$lang['Static Menu - Header Right'] = 'Statisch menu - Voettekst rechts';
+$lang['Static Menu - Top Bar'] = 'Statisch menu - Top balk';
+$lang['Static Photo'] = 'Statische foto';
+$lang['Static Random Photo'] = 'Statische willekeurige foto';
+$lang['Suggested Modules'] = 'Voorgestelde modules';
+$lang['Support'] = 'Support';
+$lang['Supported macros'] = 'Ondersteunde macro\'s';
+$lang['Tags'] = 'Tags';
+$lang['Text Tabs Collapsed'] = 'Tekst tabs samengevouwen';
+$lang['Text Tabs Expanded'] = 'Tekst tabs uitgebreid';
+$lang['Text With Overlay'] = 'Tekst met overlapping';
+$lang['Popup Menu Opened'] = 'Popup menu geopend';
+$lang['Prerequisites'] = 'Voorwaarden';
+$lang['Previous'] = 'Vorig';
+$lang['REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.'] = 'EISEN WAARAAN VOLDAAN MOET WORDEN OM HET THEMA ER MOET WORDEN VOLDAAN AAN DE EISEN OM HET THEMA CORRECT TE LATEN FUNCTIONEREN.';
+$lang['Random'] = 'Willekeurig';
+$lang['Remove Piwigo Generator Meta Tag'] = 'Verwijder etiket Piwigo Genereer Meta etiket';
+$lang['Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS'] = 'Verwijder Root-link in de pagina-marge: set $conf[\'level_separator\'] = \'\'; and apply CSS';
+$lang['Remove fixed width'] = 'Verwijder vastgestelde breedte';
+$lang['Remove fixed width but keep min-width'] = 'Verwijder vastgestelde breedte maar behoud minimum-breedte';
+$lang['Remove photo counter in breadcrumbs and categories menu'] = 'Verwijder fototeller in pagina-marge en in menu categorieën';
+$lang['Reset Theme to a Default State'] = 'Reset Thema in een standaard staat';
+$lang['Save Changes'] = 'Sla Veranderingen op';
+$lang['Select color pack to be used with the theme. It allows changing colors, styles, theme for the pages. By default theme includes 4 color packs: blackhawk, greydragon, slateblue, and whitehawk, but you could extend the list by creating copy of one of the existing colorpack folders and adjusting managed styles.'] = 'Selecteer een kleurenpakket dat bij het thema wordt gebruikt. Hiermee kunt u de kleuren, stijlen en het thema voor de pagina\'s wijzigen. Het standaardthema omvat 4 kleurenpakketten: blackhawk, greydragon, slateblue en whitehawk, maar u kunt de lijst uitbreiden door een copie van een van de bestaande colorpackmappen te maken en beheerde stijlen aan te passen';
+$lang['Show Credits (Icon)'] = 'Toon Tegoed (icoon)';
+$lang['Show Credits (Text)'] = 'Toon Tegoed (tekst)';
+$lang['Show Site Credits'] = 'Toon Site Tegoed';
+$lang['Simple Favicon editor'] = 'Eenvoudige Favicon bewerker ';
+$lang['Slice Down'] = 'Schuif naar beneden';
+$lang['Slice Down Left'] = 'Schuif links naar beneden';
+$lang['Slice Up'] = 'Schuif omhoog';
+$lang['Image Source (Default: Slideshow)'] = 'Fotobron (standaard: diashow)';
+$lang['Include "Click to Enter" link'] = 'Heeft "Klik om te starten"-link';
+$lang['Include Contact Webmaster Email in the Footer for Members'] = 'Heeft Contact Webbeheerder Email in de voettekst voor leden';
+$lang['Info'] = 'Info';
+$lang['Installed'] = 'Geïnstalleerd';
+$lang['Logo Image'] = 'Logo plaatje';
+$lang['Main Menu Mode'] = 'Hoofdmenu-modus';
+$lang['Main Menu Panel'] = 'Hoofdmenu Panel';
+$lang['Medium'] = 'Medium';
+$lang['Metadata Display Mode'] = 'Toon-Metadata-modus';
+$lang['Next'] = 'Volgende';
+$lang['Optional plugins found to be usefull in everyday usage.'] = 'Beschikbare nuttig-bevonden plugins voor alledaags gebruik.';
+$lang['Panels options'] = 'Panels mogelijkheden';
+$lang['Path to image used as gallery logo. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments would have to be made'] = 'Pad naar foto die gebruikt wordt als galerie-logo. Aanbevolen hoogte van de logo is 80px. Als je meer ruimte nodig hebt voor je logo, zou je CSS aanpassingen moeten maken';
+$lang['Photo Description Panel'] = 'Foto-beschrijving panel';
+$lang['Photo/Album Index'] = 'Foto/Album-index';
+$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigp %s Core geïnstalleerd (minimaal vereist 2.7.0+)';
+$lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Ontwerp Home Page svp met de plugin "Toe te voegen pagina\'s"';
+$lang['Please refer to information on the left.'] = 'Verwijs svp naar de toelichting links';
+$lang['Popup Menu Closed'] = 'Popup-menu gesloten';