Index: extensions/greydragon/language/lv_LV/theme.lang.php
===================================================================
--- extensions/greydragon/language/lv_LV/theme.lang.php	(revision 32013)
+++ extensions/greydragon/language/lv_LV/theme.lang.php	(revision 32014)
@@ -71,2 +71,53 @@
 $lang['Advanced Options - Custom CSS'] = 'Papildus iespējas - Pielāgots Css';
 $lang['Adapt slideshow size to each photo'] = 'Pielāgot slaidrādes izmēru ikvienam foto';
+$lang['Icon Tabs Collapsed'] = 'Sakļautās Ikonu Cilnes';
+$lang['Icon Tabs Expanded'] = 'Izvērstās Ikonu Cilnes';
+$lang['If neither Logo Image or Header Text are set, header region would collapse'] = 'Ja nav uzstādīts ne Logotipa attēls, ne Galvenes teksts, galvenes apgabals tiek sakļauts';
+$lang['Include Contact Webmaster Email in the Footer for Members'] = 'Iekļaut Webmaster Kontakt Epastu Kājenē priekš Biedriem';
+$lang['Include "Click to Enter" link'] = 'Ietvert "Noklikšķiniet, lai ievadītu " saiti';
+$lang['Image Source (Default: Slideshow)'] = 'Attēla Avots (Noklusējums: Slaidrāde)';
+$lang['Hide EXIF Data'] = 'Paslēpt EXIF Datus';
+$lang['Hide About Link'] = 'Slēpt par Saiti';
+$lang['Header Top Left'] = 'Galvene Augšējā Kreisajā pusē';
+$lang['For URLs please use absolute or relative path including filename'] = 'Priekš URL, lūdzu, izmantojiet absolūto vai relatīvo ceļu, ieskaitot faila nosaukumu';
+$lang['Fade (Default)'] = 'Pakāpeniski Izzust (Noklusējums)';
+$lang['Change height of the footer to accomodate larger content of'] = 'Mainiet kājenes augstumu, lai tajā ietilptu lielāks';
+$lang['Default Tab to be displayed in Tabbed Mode'] = 'Noklusējuma Cilne, kas jāparāda Tabulēšanas Režīmā';
+$lang['Extended Description'] = 'Paplašināts Apraksts';
+$lang['allows adding content in the footer below menu links and Site\'s credits.'] = 'ļauj pievienot saturu kājenē zem izvēlnes saitēm un Vietnes kredītiem.';
+$lang['This option allows fine tune Theme\'s styles to better suit your personal taste.'] = 'Šī iespēja ļauj precīzi pielāgot tēmas stilus, lai labāk atbilstu jūsu vēlmēm.';
+$lang['Text to be added in header area next to Logo'] = 'Teksts, kas jāpievieno galvenes apgabalā blakus Logo';
+$lang['Text Tabs Expanded'] = 'Izvērstās Teksta Cilnes';
+$lang['Text Tabs Collapsed'] = 'Sakļautās Teksta Cilnes';
+$lang['Tags'] = 'Tagi';
+$lang['Static Menu - Top Bar'] = 'Statiskā izvēlne-Augšējā Josla';
+$lang['Static Menu - Header Right'] = 'Statiska izvēlne-galvenē pa labi';
+$lang['Static Menu - Header Bottom'] = 'Statiskā Izvēlne-Galvenes Apakšā';
+$lang['Static Menu'] = 'Statiskā Izvēlne';
+$lang['Show Credits (Text)'] = 'Rādīt Kredītus (Tekstu)';
+$lang['Show Credits (Icon)'] = 'Rādīt Kredītus (ikonu)';
+$lang['Show Site Credits'] = 'Rādīt Vietnes Kredītus';
+$lang['Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS'] = 'Noņemt saknes saiti lapas atpakaļceļam: set $conf [\'level_separator \']="; un piemērot CSS';
+$lang['Photo Description Panel'] = 'Fotoattēlu Apraksta Panelis';
+$lang['Remove photo counter in breadcrumbs and categories menu'] = 'Noņemt fotogrāfiju skaitītāju atpakaļceļa un kategoriju izvēlnē';
+$lang['REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.'] = 'JĀATBILST PRASĪBĀM, LAI ŠĪ TĒMA DARBOTOS PAREIZI.';
+$lang['Prerequisites'] = 'Rekvizīti';
+$lang['Photo/Album Index'] = 'Foto/Albūma indekss';
+$lang['Remove Piwigo Generator Meta Tag'] = 'Noņemt Piwigo Ģeneratora Meta Tagu';
+$lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Lūdzu, izveidojiet mājas lapu "Papildu Lapas " Spraudnī';
+$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigo %s Kodols uzinstalēts (min nepieciešams 2.7.0+)';
+$lang['Please refer to information on the left.'] = 'Lūdzu, skatiet informāciju kreisajā pusē.';
+$lang['Path to image used as gallery logo. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments would have to be made'] = 'Ceļš uz attēlu izmantots kā galerijas logotips. Ieteicamais logo augstums ir 80px. Ja jums ir nepieciešams vairāk vietas jūsu logo, jāveic CSS korekcijas';
+$lang['Panels options'] = 'Paneļu varianti';
+$lang['Optional plugins found to be usefull in everyday usage.'] = 'Konstatēts, ka Izvēles spraudņi ir noderīgi ikdienas lietošanai.';
+$lang['Metadata Display Mode'] = 'Metadatu Rādīšanas Režīms';
+$lang['Medium'] = 'Vidējs';
+$lang['Footer Text'] = 'Kājenes Teksts';
+$lang['Follow'] = 'Sekot';
+$lang['Exif'] = 'Exif';
+$lang['Elegant, Configuration Page'] = 'Eleganta, Konfigurācijas lapa';
+$lang['Delay In Slideshow (Default: 10)'] = 'Aizture Slaidrādē (Pēc noklusējuma: 10)';
+$lang['Cycle Effect In Slideshow (Default: Fade)'] = 'Cikla Efekts Slaidrādē (Doklusējums: Pakāpeniska izgaišana)';
+$lang['Choose what should be the default state for each panel, or disable the animation:'] = 'Izvēlieties, kādam jābūt noklusējuma stāvoklim katrā panelī, vai atslēdziet animāciju:';
+$lang['Blog'] = 'Blogs';
+$lang['Auto Close Popup Menu'] = 'Automātiski Aizvērt Uzlecošo Izvēlni';