Index: /extensions/greydragon/language/sv_SE/theme.lang.php
===================================================================
--- /extensions/greydragon/language/sv_SE/theme.lang.php	(revision 32034)
+++ /extensions/greydragon/language/sv_SE/theme.lang.php	(revision 32035)
@@ -83,2 +83,39 @@
 Modifiera skuggnyansen till att matcha ditt tema';
 $lang['Adapt slideshow size to each photo'] = 'Anpassa bildspelet till varje foto';
+$lang['Select color pack to be used with the theme. It allows changing colors, styles, theme for the pages. By default theme includes 4 color packs: blackhawk, greydragon, slateblue, and whitehawk, but you could extend the list by creating copy of one of the existing colorpack folders and adjusting managed styles.'] = 'Välj färgpaket att användas med temat. Den tillåter färgändring, stilar och sidtemor. Som standard inkluderar temat fyra färgpaket: blackhawk, greydragon, slateblue, och whitehawk, men du kan också utäka listan genom att kopiera en av de existerande färgpack-foldrarna och justera de managerade stilarna.';
+$lang['Save Changes'] = 'Spara ändringar';
+$lang['Reset Theme to a Default State'] = 'Återställ tema till standardläget';
+$lang['Remove photo counter in breadcrumbs and categories menu'] = 'Ta bort fotoräknaren i brödsmulorna och kategorimenyn';
+$lang['Remove fixed width but keep min-width'] = 'Ta bort fixerad bredd men behåll minimum-bredden';
+$lang['Remove fixed width'] = 'Ta bort fixerad bredd';
+$lang['Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS'] = 'Ta bort rotlänkarna i sidans brödsmulor: set $conf[\'level_separator\'] = \'\'; och applicera CSS';
+$lang['Remove Piwigo Generator Meta Tag'] = 'Ta bort Piwigo Generator metatagg';
+$lang['Random'] = 'Slumpmässig';
+$lang['REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.'] = 'FÖRUTSÄTTNIGNARNA MÅSTE MÖTAS FÖR ATT DETTA TEMA SKA FUNGERA ORDENTLIGT';
+$lang['Previous'] = 'Tidigare';
+$lang['Prerequisites'] = 'Förutsättningar';
+$lang['Popup Menu Opened'] = 'Popupmeny öppnad';
+$lang['Popup Menu Closed'] = 'Popupmeny stängd';
+$lang['Please refer to information on the left.'] = 'Vänligen se informationen till vänster';
+$lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Vänligen skapa hemsidan i "Ytterligare sidor"-pluginnen';
+$lang['Piwigo %s Core Installed (min required 2.7.0+)'] = 'Piwigo %s Kärna installerad (minimum krävs 2.7.0+)';
+$lang['Photo/Album Index'] = 'Foto/Album-index';
+$lang['Photo Description Panel'] = 'Fotobeskrivningspanel';
+$lang['Path to image used as gallery logo. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments would have to be made'] = 'Sökväg till bild som används som gallerilogga. Rekommenderad logohöjd är 80px. Om större plats för loggan behövs, behöver CSS-justeringar göras';
+$lang['Optional plugins found to be usefull in everyday usage.'] = 'Valfria pluginnar som visat sig användbara i vardagen.';
+$lang['Main Menu Panel'] = 'Huvudmenypanel';
+$lang['Main Menu Mode'] = 'Huvudmenyläge';
+$lang['Include Contact Webmaster Email in the Footer for Members'] = 'Inkludera Kontakta Webbmästarmejl i fotrubriken för medlemmar';
+$lang['Image Source (Default: Slideshow)'] = 'Bildkälla (Standard: bildspel)';
+$lang['Include "Click to Enter" link'] = 'Inkludera "Klicka för att komma in"-länk';
+$lang['If neither Logo Image or Header Text are set, header region would collapse'] = 'Om varken Logo-bilden eller Rubriken är satta, fälls rubrikregionen ihop';
+$lang['Icon With Overlay'] = 'Ikon med överlägg';
+$lang['Icon Tabs Expanded'] = 'Ikonflikar utfällda';
+$lang['Icon Tabs Collapsed'] = 'Ikonflikar hopfällda';
+$lang['How-to on how to create a PNG to use as an Apple Touch Icon'] = 'Guide för att skapa en PNG att användas för Apple Touch-ikon';
+$lang['Header Top Left'] = 'Sidhuvud uppe till vänster';
+$lang['Home Page Content for "Additional Pages" plugin has been updated'] = 'Hemsidesinnehåll för "Ytterligare sidor" plugin har uppdaterats';
+$lang['Header Text'] = 'Sidhuvud';
+$lang['Gallery Description (with Safe Quotes)'] = 'Galleribeskrivning (med säkra apostrofer)';
+$lang['General Settings - All In One Favicon'] = 'Generella inställningar - Allt-i-ett-Favikon';
+$lang['Hide About Link'] = 'Göm Om-länken';