Index: /extensions/searcht1menu/index.php
===================================================================
--- /extensions/searcht1menu/index.php	(revision 32117)
+++ /extensions/searcht1menu/index.php	(revision 32117)
@@ -0,0 +1,15 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/searcht1menu/language/en_UK/description.txt
===================================================================
--- /extensions/searcht1menu/language/en_UK/description.txt	(revision 32117)
+++ /extensions/searcht1menu/language/en_UK/description.txt	(revision 32117)
@@ -0,0 +1,1 @@
+Move quick Search as menu level 1
Index: /extensions/searcht1menu/language/en_UK/index.php
===================================================================
--- /extensions/searcht1menu/language/en_UK/index.php	(revision 32117)
+++ /extensions/searcht1menu/language/en_UK/index.php	(revision 32117)
@@ -0,0 +1,15 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/searcht1menu/language/fr_FR/description.txt
===================================================================
--- /extensions/searcht1menu/language/fr_FR/description.txt	(revision 32117)
+++ /extensions/searcht1menu/language/fr_FR/description.txt	(revision 32117)
@@ -0,0 +1,1 @@
+Déplacer la zone recherche rapide en menu de niveau 1 (Même niveau que Albums)
Index: /extensions/searcht1menu/language/fr_FR/index.php
===================================================================
--- /extensions/searcht1menu/language/fr_FR/index.php	(revision 32117)
+++ /extensions/searcht1menu/language/fr_FR/index.php	(revision 32117)
@@ -0,0 +1,15 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/searcht1menu/language/index.php
===================================================================
--- /extensions/searcht1menu/language/index.php	(revision 32117)
+++ /extensions/searcht1menu/language/index.php	(revision 32117)
@@ -0,0 +1,15 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/searcht1menu/main.inc.php
===================================================================
--- /extensions/searcht1menu/main.inc.php	(revision 32117)
+++ /extensions/searcht1menu/main.inc.php	(revision 32117)
@@ -0,0 +1,81 @@
+<?php
+/*
+Plugin Name: Search 1 menu
+Version: auto
+Description: Move quick Search as menu level 1
+Plugin URI: https://piwigo.org/ext/extension_view.php?eid=892
+Author: ddtddt
+Author URI: http://temmii.com/piwigo/
+*/
+
+// +-----------------------------------------------------------------------+
+// | Search 1 menu for Piwigo by TEMMII                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+
+define('S1M_DIR' , basename(dirname(__FILE__)));
+define('S1M_PATH' , PHPWG_PLUGINS_PATH . S1M_DIR . '/');
+
+add_event_handler('blockmanager_register_blocks', 'register_s1m_menubar_blocks');
+add_event_handler('blockmanager_apply', 's1m_apply');
+
+function register_s1m_menubar_blocks( $menu_ref_arr )
+{
+  $menu = & $menu_ref_arr[0];
+  if ($menu->get_id() != 'menubar')
+    return;
+  $menu->register_block( new RegisteredBlock( 'mbsearch', 'Quick search', 'S1M'));
+}
+
+function s1m_apply($menu_ref_arr)
+{
+  global $template,$user;
+
+ $menu = & $menu_ref_arr[0];
+ 
+	    $template->assign	(
+		array	(
+        'C1MTITLE'     => l10n('Quick search'),
+				)			);
+
+   
+    if (($block = $menu->get_block( 'mbsearch' )) != null) {
+	$template->set_template_dir(S1M_PATH.'template/');
+	if ($user['theme'] == 'bootstrapdefault'||$user['theme'] == 'bootstrap_darkroom'){
+		  $block->template = 'menubar_search_Bootstrap_Default.tpl';		
+		}else if ($user['theme'] == 'smartpocket'){
+		  $block->template = 'menubar_search_smartpocket.tpl';		
+		}else{
+		  $block->template = 'menubar_search.tpl';
+		}
+    }
+}
+
+add_event_handler('blockmanager_apply' , 'remove_item_menu_search', EVENT_HANDLER_PRIORITY_NEUTRAL+10);
+function remove_item_menu_search($menu_ref_arr){
+  if (($block = $menu_ref_arr[0]->get_block('mbMenu')) != null){
+    unset($block->data['qsearch']);
+  }
+}
+
+
+
+
+?>
Index: /extensions/searcht1menu/template/index.php
===================================================================
--- /extensions/searcht1menu/template/index.php	(revision 32117)
+++ /extensions/searcht1menu/template/index.php	(revision 32117)
@@ -0,0 +1,15 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/searcht1menu/template/menubar_search.tpl
===================================================================
--- /extensions/searcht1menu/template/menubar_search.tpl	(revision 32117)
+++ /extensions/searcht1menu/template/menubar_search.tpl	(revision 32117)
@@ -0,0 +1,5 @@
+<dt>
+  <form style="margin:0;display:inline" action="{$ROOT_URL}qsearch.php" method=get id=quicksearch onsubmit="return this.q.value!='';">
+	<input type="text" name=q id=qsearchInput placeholder="{'Search'|@translate|escape:'html'}..." {if !empty($QUERY_SEARCH)} value="{$QUERY_SEARCH}"{/if}>
+  </form>
+</dt><dd></dd>
Index: /extensions/searcht1menu/template/menubar_search_Bootstrap_Default.tpl
===================================================================
--- /extensions/searcht1menu/template/menubar_search_Bootstrap_Default.tpl	(revision 32117)
+++ /extensions/searcht1menu/template/menubar_search_Bootstrap_Default.tpl	(revision 32117)
@@ -0,0 +1,10 @@
+{html_style}
+.search1menuc{
+  background-color:inherit;
+  color:inherit;
+  font-family: inherit;
+  margin : 5px 0 0 0;
+  padding : 0 0 0 10px;
+}
+{/html_style}
+<li id="search1menu" class="nav-item dropdown"><form id="search1menuf" action="{$ROOT_URL}qsearch.php" method=get id=quicksearch onsubmit="return this.q.value!='';"><input class=search1menuc type="text" name=q id=qsearchInput placeholder="{'Search'|@translate|escape:'html'}..." {if !empty($QUERY_SEARCH)} value="{$QUERY_SEARCH}"{/if}></form></li>
Index: /extensions/searcht1menu/template/menubar_search_smartpocket.tpl
===================================================================
--- /extensions/searcht1menu/template/menubar_search_smartpocket.tpl	(revision 32117)
+++ /extensions/searcht1menu/template/menubar_search_smartpocket.tpl	(revision 32117)
@@ -0,0 +1,8 @@
+<h3>{$C1MTITLE}</h3>
+<ul data-role="listview">
+  <li>
+    <form style="margin:0;display:inline" action="{$ROOT_URL}qsearch.php" method=get id=quicksearch onsubmit="return this.q.value!='';">
+	  <input type="text" name=q id=qsearchInput placeholder="{'Search'|@translate|escape:'html'}..." {if !empty($QUERY_SEARCH)} value="{$QUERY_SEARCH}"{/if}>
+    </form>
+  </li>
+</ul>