Index: /extensions/bmp_description/initadmin.php
===================================================================
--- /extensions/bmp_description/initadmin.php	(revision 32219)
+++ /extensions/bmp_description/initadmin.php	(revision 32220)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Batch Manager, Photo Description by plugin for Piwigo                 |
+// | Batch Manager, Photo Description by plugin for Piwigo by TEMMII       |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2013-2016 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2013-2020 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -20,6 +20,4 @@
 // +-----------------------------------------------------------------------+
 if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-
-load_language('plugin.lang', BMPD_PATH);
 
 global $prefilter;
@@ -67,27 +65,26 @@
   
 function BMPD_loc_end_element_set_global(){
-	global $template;
-	 $PAED = pwg_db_fetch_assoc(pwg_query("SELECT state FROM " . PLUGINS_TABLE . " WHERE id = 'ExtendedDescription';"));
-		if($PAED['state'] == 'active'){
-		  $templatebmpd='
-		   <input type="checkbox" name="check_BMPD4"> '.l10n('remove description').'<br>
-		   <textarea rows="5" cols="50" placeholder="'.l10n('Type here the description')."  /  ".l10n('Use Extended Description tags...').'" class="description" name="BMPD3" id="BMPD3"></textarea><br>
-		   <input type="checkbox" name="check_BMPD"> '.l10n('confirm').'
-	      ';
-		}else{
-		  $templatebmpd='
-		   <input type="checkbox" name="check_BMPD4"> '.l10n('remove description').'<br>
-		   <textarea rows="5" cols="50" placeholder="'.l10n('Type here the description').'" class="description" name="BMPD3" id="BMPD3"></textarea><br>
-		   <input type="checkbox" name="check_BMPD"> '.l10n('confirm').'
-	      ';
-		}
-	$template->append('element_set_global_plugins_actions', array(
-      'ID' => 'BMPD3', 
-      'NAME' => l10n('Set description'), 
-      'CONTENT' => $templatebmpd,
-	));
- }
+  global $template, $pwg_loaded_plugins;
+	if (isset($pwg_loaded_plugins['ExtendedDescription'])){
+	  $templatebmpd='
+	   <input type="checkbox" name="check_BMPD4"> '.l10n('remove description').'<br>
+	   <textarea rows="5" cols="50" placeholder="'.l10n('Type here the description')."  /  ".l10n('Use Extended Description tags...').'" class="description" name="BMPD3" id="BMPD3"></textarea><br>
+	   <input type="checkbox" name="check_BMPD"> '.l10n('confirm').'
+	  ';
+	}else{
+	  $templatebmpd='
+	   <input type="checkbox" name="check_BMPD4"> '.l10n('remove description').'<br>
+	   <textarea rows="5" cols="50" placeholder="'.l10n('Type here the description').'" class="description" name="BMPD3" id="BMPD3"></textarea><br>
+	   <input type="checkbox" name="check_BMPD"> '.l10n('confirm').'
+	  ';
+	}
+  $template->append('element_set_global_plugins_actions', array(
+	'ID' => 'BMPD3', 
+	'NAME' => l10n('Set description'), 
+	'CONTENT' => $templatebmpd,
+  ));
+}
 
-function BMPD_element_set_global_action($action, $collection) {
+function BMPD_element_set_global_action($action, $collection){
   if ($action == 'BMPD3'){
     global $page;
Index: /extensions/bmp_description/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/bmp_description/language/en_UK/plugin.lang.php	(revision 32219)
+++ /extensions/bmp_description/language/en_UK/plugin.lang.php	(revision 32220)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Batch Manager, Photo Description by plugin for Piwigo                 |
+// | Batch Manager, Photo Description by plugin for Piwigo by TEMMII       |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2013-2016 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2013-2020 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/bmp_description/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/bmp_description/language/fr_FR/plugin.lang.php	(revision 32219)
+++ /extensions/bmp_description/language/fr_FR/plugin.lang.php	(revision 32220)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Batch Manager, Photo Description by plugin for Piwigo                 |
+// | Batch Manager, Photo Description by plugin for Piwigo by TEMMII       |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2013-2016 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2013-2020 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/bmp_description/main.inc.php
===================================================================
--- /extensions/bmp_description/main.inc.php	(revision 32219)
+++ /extensions/bmp_description/main.inc.php	(revision 32220)
@@ -10,7 +10,7 @@
 
 // +-----------------------------------------------------------------------+
-// | Batch Manager, Photo Description by plugin for Piwigo                 |
+// | Batch Manager, Photo Description by plugin for Piwigo by TEMMII       |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2013-2016 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2013-2020 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -42,6 +42,5 @@
 
 // Plugin for admin
-if (script_basename() == 'admin')   
-{
+if (script_basename() == 'admin'){
   include_once(dirname(__FILE__).'/initadmin.php');
 }