Index: /extensions/memories/admin.tpl
===================================================================
--- /extensions/memories/admin.tpl	(revision 32229)
+++ /extensions/memories/admin.tpl	(revision 32230)
@@ -47,9 +47,9 @@
   <legend>{'Configuration'|translate}</legend>
     <p class="input" style="width: 700px;">
-        <label for="range"><strong>{'Number year you want see'|@translate} </strong><span></span></label>
+        <label for="range"><strong>{'Number of years you want see'|@translate} </strong><span></span></label>
         <input type="text" name="submitpfoyadatemax" data-min="1" data-max="50" class="range" value="{$PFOYA_DATEMAX}"/>
     </p>
     <p>
-        <strong>{'Chosen type date'|@translate}</strong> 
+        <strong>{'Chosen date type'|@translate}</strong> 
         <div class="pfoyaradio">{html_radios separator="<br>" name="submitpfoyadateb" values=$PFOYA3 output=$PFOYA3T selected="{$PFOYA_DATE}"}</div>
     </p>
@@ -67,9 +67,9 @@
     </p>
 	<p class="input" style="width: 700px;">
-        <label for="range"><strong>{'Maximal number photos for PWG Stuffs Blocs'|@translate} </strong><span></span></label>
+        <label for="range"><strong>{'Maximal number photos for PWG Stuffs Block'|@translate} </strong><span></span></label>
         <input type="text" name="submitpfoyanip" data-min="1" data-max="60" class="range" value="{$PFOYA_NIP}"/>
     </p>
 	<p>
-        <strong>{'Show other years on PWG Stuffs Block'|@translate}</strong> 
+        <strong>{'Show other years in PWG Stuffs block'|@translate}</strong> 
         <div class="pfoyaradio">{html_radios separator="<br>" name="submitpfoyashowps" values=$pfoya8 output=$pfoya8T selected="{$PFOYA_SHOWPS}"}</div>
     </p>
Index: /extensions/memories/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/memories/language/da_DK/plugin.lang.php	(revision 32229)
+++ /extensions/memories/language/da_DK/plugin.lang.php	(revision 32230)
@@ -6,10 +6,10 @@
 // | file that was distributed with this source code.                      |
 // +-----------------------------------------------------------------------+
-$lang['Display X photos from year ago in the gallery or a album'] = 'Vis X fotografier fra 1 år siden i et galleri eller album';
-$lang['Number year you want see'] = 'Ønsket antal år der skal vises';
-$lang['Displays Memories year ago'] = 'Viser gamle minder';
+$lang['Display X photos from 1 year ago in the gallery or a album'] = 'Vis X fotografier fra 1 år siden i et galleri eller album';
+$lang['Number of years you want see'] = 'Ønsket antal år der skal vises';
+$lang['Displays Memories from years ago'] = 'Viser gamle minder';
 $lang['Maximal number photos for PWG Stuffs Block'] = 'Maksimalt antal fotografier i PWG Stuffs-blok';
 $lang['Memories'] = 'Gamle minder';
-$lang['Show other years on PWG Stuffs Block'] = 'Vis andre år i PWG Stuffs-blok';
+$lang['Show other years in PWG Stuffs block'] = 'Vis andre år i PWG Stuffs-blok';
 $lang['link Specials/Explore menu'] = 'link til Specials/Explore-menu';
 $lang['link to memories page'] = 'link til gamle minder-side';
@@ -19,6 +19,5 @@
 $lang['1 year ago'] = '1 år siden';
 $lang['Available date'] = 'Tilgængelig dato';
-$lang['Chosen type date'] = 'Valgt datotype';
-$lang['Memories 1 year ago'] = '1 år gamle minder';
+$lang['Chosen date type'] = 'Valgt datotype';
 $lang['Photos from'] = 'Fotografier fra';
 $lang['Show menu'] = 'Vis menu';
Index: /extensions/memories/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/memories/language/en_UK/plugin.lang.php	(revision 32229)
+++ /extensions/memories/language/en_UK/plugin.lang.php	(revision 32230)
@@ -21,13 +21,12 @@
 
 $lang['Memories'] = 'Memories';
-$lang['Memories 1 year ago'] = 'Memories from 1 year ago';
 $lang['1 year ago'] = '1 year ago';
 $lang['%d years ago'] = '%d years ago';
-$lang['Displays Memories year ago'] = 'Displays Memories from years ago';
+$lang['Displays Memories from years ago'] = 'Displays Memories from years ago';
 $lang['more photos'] = 'more photos';
-$lang['Display X photos from year ago in the gallery or a album'] = 'Display X photos from 1 year ago in the gallery or a album';
+$lang['Display X photos from 1 year ago in the gallery or a album'] = 'Display X photos from 1 year ago in the gallery or a album';
 $lang['Photos from'] = 'Photos from';
-$lang['Number year you want see'] = 'Number of years you want see';
-$lang['Chosen type date'] = 'Chosen date type';
+$lang['Number of years you want see'] = 'Number of years you want see';
+$lang['Chosen date type'] = 'Chosen date type';
 $lang['Available date'] = 'Available date';
 $lang['Show other years on plugin page'] = 'Show other years on plugin page';
@@ -37,5 +36,5 @@
 $lang['link position in menu'] = 'link position in menu';
 $lang['Maximal number photos for PWG Stuffs Block'] = 'Maximal number photos for PWG Stuffs block';
-$lang['Show other years on PWG Stuffs Block'] = 'Show other years in PWG Stuffs block';
+$lang['Show other years in PWG Stuffs block'] = 'Show other years in PWG Stuffs block';
 $lang['yes'] = 'yes';
 $lang['no'] = 'no';
Index: /extensions/memories/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/memories/language/fr_FR/plugin.lang.php	(revision 32229)
+++ /extensions/memories/language/fr_FR/plugin.lang.php	(revision 32230)
@@ -21,14 +21,13 @@
 
 $lang['Memories'] = 'Souvenirs';
-$lang['Memories 1 year ago'] = 'Souvenirs 1 ans déjà';
 $lang['1 year ago'] = 'il y a 1 an';
 $lang['%d years ago'] = 'il y a %d ans';
-$lang['Displays Memories year ago'] = 'Affiche les souvenirs d\'un an';
+$lang['Displays Memories from years ago'] = 'Affiche les souvenirs d\'un an';
 $lang['more photos'] = 'plus de photos';
-$lang['Display X photos from year ago in the gallery or a album'] = 'Afficher les X photos d\'il y a 1 ans de la galerie ou de l\'album';
+$lang['Display X photos from 1 year ago in the gallery or a album'] = 'Afficher les X photos d\'il y a 1 ans de la galerie ou de l\'album';
 $lang['Photos from %d'] = 'Photos du %d';
 $lang['Photos from'] = 'Photos du';
-$lang['Number year you want see'] = 'Nombre d\'année que vous souhaitez afficher';
-$lang['Chosen type date'] = 'Choisissez le type de date';
+$lang['Number of years you want see'] = 'Nombre d\'année que vous souhaitez afficher';
+$lang['Chosen date type'] = 'Choisissez le type de date';
 $lang['Available date'] = 'Date d\'ajout';
 $lang['Show other years on plugin page'] = 'Montrer les autres années sur les pages généré par le plugin';
@@ -37,6 +36,6 @@
 $lang['block menu'] = 'un block menu';
 $lang['link position in menu'] = 'Position du lien dans le menu';
-$lang['Maximal number photos for PWG Stuffs Block'] = 'Nombre de photo maximal pour le bloc PWG Stuffs Blocs';
-$lang['Show other years on PWG Stuffs Block'] = 'Montrer les autres années dans le bloc PWG Stuffs';
+$lang['Maximal number photos for PWG Stuffs Block'] = 'Nombre de photo maximal pour le bloc PWG Stuffs';
+$lang['Show other years in PWG Stuffs block'] = 'Montrer les autres années dans le bloc PWG Stuffs';
 $lang['yes'] = 'oui';
 $lang['no'] = 'non';
Index: /extensions/memories/main.inc.php
===================================================================
--- /extensions/memories/main.inc.php	(revision 32229)
+++ /extensions/memories/main.inc.php	(revision 32230)
@@ -71,5 +71,5 @@
 		array(
 		  'URL' => make_index_url(array('section' => 'memories-1-year-ago')),
-		  'TITLE' => l10n('Displays Memories year ago'),
+		  'TITLE' => l10n('Displays Memories from years ago'),
 		  'NAME' => l10n('Memories')
 		)
@@ -196,5 +196,5 @@
     'path' => PFOYA_PATH.'/blockhome',
     'name' => l10n('Memories'),
-    'description' => l10n('Display X photos from year ago in the gallery or a album'),
+    'description' => l10n('Display X photos from 1 year ago in the gallery or a album'),
     )
   );