Index: extensions/manage_properties_photos/language/de_DE/plugin.lang.php
===================================================================
--- extensions/manage_properties_photos/language/de_DE/plugin.lang.php	(revision 32253)
+++ extensions/manage_properties_photos/language/de_DE/plugin.lang.php	(revision 32261)
@@ -21,31 +21,31 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Create new Property photo'] = 'Lege ein neues Foto-Etikett an';
-$lang['Edit Property photo'] = 'Bearbeite ein Foto-Etikett';
-$lang['Manage properties photos'] = 'Verwalte Foto-Etiketten';
-$lang['Properties List'] = 'Etiketten-Liste';
-$lang['Properties additionals'] = 'Zusätzliche Etiketten ';
-$lang['Properties manual order was saved'] = 'Manuelle Sortierung der Etiketten wurde gespeichert';
-$lang['Properties update'] = 'Etiketten Aktualisierung';
-$lang['Property'] = 'Etikett';
-$lang['Property delete'] = 'Etikett löschen';
-$lang['Property photo add'] = 'Foto-Etikett hinzufügen';
-$lang['Property photo update'] = 'Foto-Etikett aktualisieren';
+$lang['Create new Property photo'] = 'Neue Fotoeigenschaft erstellen';
+$lang['Edit Property photo'] = 'Fotoeigenschaft bearbeiten';
+$lang['Manage properties photos'] = 'Fotoeigenschaften verwalten';
+$lang['Properties List'] = 'Liste der Eigenschaften';
+$lang['Properties additionals'] = 'Zusätzliche Eigenschaften ';
+$lang['Properties manual order was saved'] = 'Manuelle Sortierung der Eigenschaften wurde gespeichert';
+$lang['Properties update'] = 'Eigenschaften aktualisieren';
+$lang['Property'] = 'Eigenschaft';
+$lang['Property delete'] = 'Eigenschaft löschen';
+$lang['Property photo add'] = 'Fotoeigenschaft hinzufügen';
+$lang['Property photo update'] = 'Fotoeigenschaft aktualisieren';
 $lang['Wording'] = 'Bezeichnung';
 $lang['Change photos properties'] = 'Fotoeigenschaften ändern';
 $lang['Choose a property'] = 'Eigenschaft wählen';
 $lang['delete data this property'] = 'Daten dieser Eigenschaft löschen';
-$lang['Max field for select or radio option'] = 'Maximalfeld für Auswahl- oder Verhältnisoption ';
-$lang['Remove Field for automatic deletion\'s photos on a given date and all date save'] = 'Feld für automatischen Entfernen an einem bestimmten Datum entfernen und alle Daten speichern';
-$lang['radio'] = 'Radio';
+$lang['Max field for select or radio option'] = 'Maximalfeld für Auswahl- oder Optionsfeld';
+$lang['Remove Field for automatic deletion\'s photos on a given date and all date save'] = 'Feld entfernen zum automatischen Löschen von Fotos an einem bestimmten Datum und allen gespeicherten Daten';
+$lang['radio'] = 'Optionsfeld';
 $lang['select'] = 'Auswahl';
-$lang['Option List'] = 'Optionsliste';
-$lang['Return description in default location'] = 'Beschreibung an Standardstelle anzeigen';
+$lang['Option List'] = 'Liste der Optionen';
+$lang['Return description in default location'] = 'Beschreibung an Standardspeicherort zurückgeben';
 $lang['Add field for automatic deletion\'s photos on a given date'] = 'Feld für automatisches Löschen von Fotos an einem bestimmten Datum hinzufügen';
-$lang['reference photo id doesn\'t exist please update'] = 'Die Referenzfoto-ID existiert nicht, bitte ändern';
-$lang['reference photo type doesn\'t use metadata please update'] = 'Der Referenzfototyp benutzt keine Metadaten, bitte ändern';
+$lang['reference photo id doesn\'t exist please update'] = 'Die Referenzfoto-ID existiert nicht, bitte aktualisieren';
+$lang['reference photo type doesn\'t use metadata please update'] = 'Der Referenzfototyp benutzt keine Metadaten, bitte aktualisieren';
 $lang['exif'] = 'Exif';
-$lang['The reference photo doesn\'t have IPTC'] = 'Das Referenzfoto hat kein IPTC';
-$lang['The reference photo doesn\'t have exif'] = 'Das Referenzfoto hat kein Exif';
+$lang['The reference photo doesn\'t have IPTC'] = 'Das Referenzfoto hat keine IPTC-Daten';
+$lang['The reference photo doesn\'t have exif'] = 'Das Referenzfoto hat keine Exif-Daten';
 $lang['The reference photo for exif and IPTC'] = 'Das Referenzfoto für Exif und IPTC';
 $lang['date'] = 'Datum';
@@ -56,2 +56,4 @@
 $lang['IPTC field can\'t be empty'] = 'IPTC-Feld kann nicht leer sein ';
 $lang['exif field can\'t be empty'] = 'Exif-Feld kann nicht leer sein';
+$lang['Hide Image Id'] = 'Bild-ID ausblenden';
+$lang['Show Image Id'] = 'Bild-ID anzeigen';