Index: /extensions/meta_og/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/meta_og/language/el_GR/plugin.lang.php	(revision 32304)
+++ /extensions/meta_og/language/el_GR/plugin.lang.php	(revision 32304)
@@ -0,0 +1,49 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['use representative photo for this album'] = 'χρησιμοποιήστε αντιπροσωπευτική φωτογραφία για αυτό το λεύκωμα';
+$lang['use photo for this page'] = 'χρησιμοποιήστε φωτογραφία για αυτήν τη σελίδα';
+$lang['size thumbnails modus'] = 'τρόπος μικρογραφιών bootstrap';
+$lang['size thumbnails default'] = 'μέγεθος μικρογραφιών μεγάλες';
+$lang['size thumbnails bootstrap'] = 'μέγεθος μικρογραφιών bootstrap';
+$lang['share your pages with a small squared thumbnail and informations'] = 'μοιραστείτε τις σελίδες σας με μια μικρή τετραγωνική μικρογραφία και πληροφορίες';
+$lang['share your pages with a full width picture and informations'] = 'μοιραστείτε τις σελίδες σας με μια εικόνα πλήρους πλάτους και πληροφορίες';
+$lang['save Open Graph metadata in the database'] = 'αποθηκεύστε τα μεταδεδομένα Open Graph στη βάση δεδομένων';
+$lang['photos pages'] = 'σελίδες φωτογραφιών';
+$lang['photos and albums pages'] = 'σελίδες φωτογραφιών και λευκωμάτων';
+$lang['or'] = 'ή';
+$lang['no photos and albums pages'] = 'χωρίς σελίδες φωτογραφιών και λευκωμάτων';
+$lang['no photo'] = 'καμία φωτογραφία';
+$lang['no delault language'] = 'καμία προεπιλεγμένη γλώσσα';
+$lang['edit Open Graph metadata'] = 'επεξεργασία μεταδεδομένων Open Graph';
+$lang['don\'t use photo for this page'] = 'μην χρησιμοποιείτε φωτογραφία για αυτήν τη σελίδα';
+$lang['contact'] = 'Επικοινωνία';
+$lang['albums pages'] = 'σελίδες λευκώματος';
+$lang['albums for list choose photos for Open Graph image'] = 'Λευκώματα για τη λίστα φωτογραφιών για την εικόνα του Open Graph';
+$lang['You must select a page'] = 'Πρέπει να επιλέξετε μια σελίδα';
+$lang['This ID isn\'t used in your gallery'] = 'Αυτό το αναγνωριστικό ID δεν χρησιμοποιείται στη γκαλερί σας';
+$lang['The card type, which will be one of summary or summary_large_image'] = 'Ο τύπος κάρτας, ο οποίος θα είναι ένας από τη σύνοψη ή η σύνοψη_μεγάλη_εικόνα';
+$lang['Size medium'] = 'Μέσο μέγεθος';
+$lang['Size for Open Graph metadata'] = 'Μέγεθος για μεταδεδομένα Open Graph';
+$lang['Site name for Open Graph'] = 'Όνομα ιστότοπου για το Open Graph';
+$lang['Select Page'] = 'Επιλέξτε Σελίδα';
+$lang['Pages list'] = 'Λίστα Σελίδων';
+$lang['Metadata Open Graph updated'] = 'Τα Μεταδεδομένα Open Graph ενημερώθηκαν';
+$lang['Metadata Open Graph title'] = 'Τίτλος Μεταδεδομένων Open Graph';
+$lang['Metadata Open Graph link image'] = 'Εικόνα συνδέσμου Μεταδεδομένων Open Graph';
+$lang['Metadata Open Graph description'] = 'Περιγραφή Μεταδεδομένων Open Graph';
+$lang['Metadata Open Graph - Plugin meta og'] = 'Μεταδεδομένα Open Graph - Πρόσθετο meta_og';
+$lang['Metadata Open Graph'] = 'Μεταδεδομένα Open Graph';
+$lang['Manage tags metadata Open Graph'] = 'Διαχείριση ετικετών μεταδεδομένων Open Graph';
+$lang['Additional Page'] = 'Πρόσθετη Σελίδα';
+$lang['Customize meta Open Graph image'] = 'Προσαρμογή εικόνας μεταδεδομένων Open Graph';
+$lang['Default language for local Open Graph'] = 'Προεπιλεγμένη γλώσσα για τοπικό Open Graph';
+$lang['Face Book:app_id'] = 'Facebook: app_id';
+$lang['Add Open Graph metadata on Piwigo page'] = 'Προσθήκη μεταδεδομένων Open Graph στη σελίδα του Piwigo';
+$lang['Add Open Graph metadata'] = 'Προσθήκη μεταδεδομένων Open Graph';
+$lang['@username for the website used in the card footer'] = 'Το @username για τον ιστότοπο που χρησιμοποιείται στο υποσέλιδο της κάρτας';
+$lang['@username for the content creator / author.'] = 'Το @username για τον δημιουργό / συγγραφέα περιεχομένου.';