Index: extensions/meta_og/language/tr_TR/description.txt
===================================================================
--- extensions/meta_og/language/tr_TR/description.txt	(revision 32371)
+++ extensions/meta_og/language/tr_TR/description.txt	(revision 32371)
@@ -0,0 +1,1 @@
+Open Graph metadata ekleme olanağı sağlar
Index: extensions/meta_og/language/tr_TR/index.php
===================================================================
--- extensions/meta_og/language/tr_TR/index.php	(revision 32371)
+++ extensions/meta_og/language/tr_TR/index.php	(revision 32371)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Lexiglot - A PHP based translation tool                               |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2011-2013 Damien Sorel       http://www.strangeplanet.fr |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/meta_og/language/tr_TR/plugin.lang.php
===================================================================
--- extensions/meta_og/language/tr_TR/plugin.lang.php	(revision 32371)
+++ extensions/meta_og/language/tr_TR/plugin.lang.php	(revision 32371)
@@ -0,0 +1,49 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+$lang['Metadata Open Graph - Plugin meta og'] = 'Metadata Open Graph - eklenti meta';
+$lang['Metadata Open Graph updated'] = 'Metadata Open Graph güncellendi';
+$lang['Metadata Open Graph title'] = 'Metadata Open Graph başlığı';
+$lang['Metadata Open Graph link image'] = 'Metadata Open Graph bağlantı imajı';
+$lang['@username for the content creator / author.'] = 'içerik yaratan/yazan için @username';
+$lang['@username for the website used in the card footer'] = 'kart alt indisindeki web sitesi için @username';
+$lang['Size medium'] = 'Orta boyut';
+$lang['Metadata Open Graph description'] = 'Metadata Open Graph açıklaması';
+$lang['Metadata Open Graph'] = 'Metadata Open Graph';
+$lang['Manage tags metadata Open Graph'] = 'Open Graph metadata etiketlerini yönet';
+$lang['Face Book:app_id'] = 'Face Book:app_id';
+$lang['Default language for local Open Graph'] = 'Yerel Open Graph için varsayılan dil';
+$lang['Customize meta Open Graph image'] = 'Open Graph meta resmini kişiselleştir';
+$lang['Additional Page'] = 'Ek Sayfa';
+$lang['Add Open Graph metadata on Piwigo page'] = 'Piwigo sayfasına Open Graph metadata ekle';
+$lang['Add Open Graph metadata'] = 'Open Graph metadata ekle';
+$lang['Size for Open Graph metadata'] = 'Open Graph için metadata büyüklüğü';
+$lang['Site name for Open Graph'] = 'Open Graph site adı';
+$lang['Select Page'] = 'Sayfa Seç';
+$lang['Pages list'] = 'Sayfa listesi';
+$lang['The card type, which will be one of summary or summary_large_image'] = 'Özet veya summary_large_image olacak kart türü';
+$lang['albums for list choose photos for Open Graph image'] = 'Open Graph görüntüsü için fotoğraf listesi albümleri';
+$lang['edit Open Graph metadata'] = 'Open Graph metadata düzenle';
+$lang['save Open Graph metadata in the database'] = 'Veri tabanına Open Graph metadata kaydet';
+$lang['share your pages with a small squared thumbnail and informations'] = 'sayfalarınızı küçük kare bir fotoğraf ve bilgilerle paylaşın';
+$lang['share your pages with a full width picture and informations'] = 'sayfalarınızı tam boyut bir fotoğraf ve bilgilerle paylaşın';
+$lang['don\'t use photo for this page'] = 'bu sayfa için fotoğraf kullanmayın';
+$lang['This ID isn\'t used in your gallery'] = 'Bu ID galerinizde kullanılmıyor';
+$lang['You must select a page'] = 'Bir sayfa seçmelisiniz';
+$lang['albums pages'] = 'albüm sayfaları';
+$lang['contact'] = 'iletişim';
+$lang['no delault language'] = 'varsayılan dil yok';
+$lang['no photo'] = 'fotoğraf yok';
+$lang['no photos and albums pages'] = 'fotoğraf ve albüm sayfaları yok';
+$lang['photos and albums pages'] = 'fotoğraf ve albüm sayfaları';
+$lang['or'] = 'ya da';
+$lang['photos pages'] = 'fotoğraf sayfaları';
+$lang['size thumbnails bootstrap'] = 'küçükresim boyut önyükleme';
+$lang['size thumbnails default'] = 'küçükresim boyut büyük';
+$lang['size thumbnails modus'] = 'küçükresim boyut tarzı';
+$lang['use representative photo for this album'] = 'bu albüm için temsili fotoğraf kullanın';
+$lang['use photo for this page'] = 'bu sayfa için fotoğraf kullan';