Index: extensions/AlwaysShowMetadata/index.php
===================================================================
--- extensions/AlwaysShowMetadata/index.php	(revision 32382)
+++ extensions/AlwaysShowMetadata/index.php	(revision 32383)
@@ -1,3 +1,10 @@
 <?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+
 // Recursive call
 $url = '../';
Index: extensions/AlwaysShowMetadata/language/en_UK/index.php
===================================================================
--- extensions/AlwaysShowMetadata/language/en_UK/index.php	(revision 32382)
+++ extensions/AlwaysShowMetadata/language/en_UK/index.php	(revision 32383)
@@ -1,3 +1,10 @@
 <?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+
 // Recursive call
 $url = '../';
Index: extensions/AlwaysShowMetadata/language/fr_FR/index.php
===================================================================
--- extensions/AlwaysShowMetadata/language/fr_FR/index.php	(revision 32382)
+++ extensions/AlwaysShowMetadata/language/fr_FR/index.php	(revision 32383)
@@ -1,3 +1,10 @@
 <?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+
 // Recursive call
 $url = '../';
Index: extensions/AlwaysShowMetadata/language/index.php
===================================================================
--- extensions/AlwaysShowMetadata/language/index.php	(revision 32382)
+++ extensions/AlwaysShowMetadata/language/index.php	(revision 32383)
@@ -1,3 +1,10 @@
 <?php
+// +-----------------------------------------------------------------------+
+// | This file is part of Piwigo.                                          |
+// |                                                                       |
+// | For copyright and license information, please view the COPYING.txt    |
+// | file that was distributed with this source code.                      |
+// +-----------------------------------------------------------------------+
+
 // Recursive call
 $url = '../';
Index: extensions/AlwaysShowMetadata/main.inc.php
===================================================================
--- extensions/AlwaysShowMetadata/main.inc.php	(revision 32382)
+++ extensions/AlwaysShowMetadata/main.inc.php	(revision 32383)
@@ -2,5 +2,5 @@
 /*
 Plugin Name: AlwaysShowMetadata
-Version: 1.0
+Version: auto
 Description: Always Show Metadata
 Plugin URI: http://piwigo.org/ext/extension_view.php?eid=856
@@ -9,7 +9,7 @@
 */
 // +-----------------------------------------------------------------------+
-// | AlwaysShowMetadata plugin for piwigo                                  |
+// | AlwaysShowMetadata plugin for piwigo by TEMMII                        |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2017 ddtddt             http://temmii.com/piwigo/ |
+// | Copyright(C) 2017 - 2021 ddtddt             http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |