Index: /extensions/de_activate_all_languages/initadmin.php
===================================================================
--- /extensions/de_activate_all_languages/initadmin.php	(revision 32388)
+++ /extensions/de_activate_all_languages/initadmin.php	(revision 32389)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | de_activate all language plugin for piwigo                            |
+// | de_activate all language plugin for piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016 ddtddt                    http://temmii.com/piwigo/ |
+// | Copyright(C) 2010-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/de_activate_all_languages/language/en_UK/index.php
===================================================================
--- /extensions/de_activate_all_languages/language/en_UK/index.php	(revision 32388)
+++ /extensions/de_activate_all_languages/language/en_UK/index.php	(revision 32389)
@@ -1,4 +1,3 @@
 <?php
-
 // Recursive call
 $url = '../';
Index: /extensions/de_activate_all_languages/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/de_activate_all_languages/language/en_UK/plugin.lang.php	(revision 32388)
+++ /extensions/de_activate_all_languages/language/en_UK/plugin.lang.php	(revision 32389)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | de_activate all language plugin for piwigo                            |
+// | de_activate all language plugin for piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016 ddtddt                    http://temmii.com/piwigo/ |
+// | Copyright(C) 2010-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/de_activate_all_languages/language/fr_FR/index.php
===================================================================
--- /extensions/de_activate_all_languages/language/fr_FR/index.php	(revision 32388)
+++ /extensions/de_activate_all_languages/language/fr_FR/index.php	(revision 32389)
@@ -1,25 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based picture gallery                                  |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: /extensions/de_activate_all_languages/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/de_activate_all_languages/language/fr_FR/plugin.lang.php	(revision 32388)
+++ /extensions/de_activate_all_languages/language/fr_FR/plugin.lang.php	(revision 32389)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | de_activate all language plugin for piwigo                            |
+// | de_activate all language plugin for piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016 ddtddt                    http://temmii.com/piwigo/ |
+// | Copyright(C) 2010-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/de_activate_all_languages/language/index.php
===================================================================
--- /extensions/de_activate_all_languages/language/index.php	(revision 32388)
+++ /extensions/de_activate_all_languages/language/index.php	(revision 32389)
@@ -1,25 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based picture gallery                                  |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: /extensions/de_activate_all_languages/main.inc.php
===================================================================
--- /extensions/de_activate_all_languages/main.inc.php	(revision 32388)
+++ /extensions/de_activate_all_languages/main.inc.php	(revision 32389)
@@ -10,7 +10,7 @@
 
 // +-----------------------------------------------------------------------+
-// | de_activate all language plugin for piwigo                            |
+// | de_activate all language plugin for piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016 ddtddt                    http://temmii.com/piwigo/ |
+// | Copyright(C) 2010-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |