Index: extensions/meta/admin.php
===================================================================
--- extensions/meta/admin.php	(revision 32308)
+++ extensions/meta/admin.php	(revision 32390)
@@ -3,5 +3,5 @@
 // | meta plugin for Piwigo by TEMMII                                      |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2008-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: extensions/meta/index.php
===================================================================
--- extensions/meta/index.php	(revision 32308)
+++ extensions/meta/index.php	(revision 32390)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: extensions/meta/initadmin.php
===================================================================
--- extensions/meta/initadmin.php	(revision 32308)
+++ extensions/meta/initadmin.php	(revision 32390)
@@ -3,5 +3,5 @@
 // | meta plugin for Piwigo by TEMMII                                      |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2008-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -24,4 +24,5 @@
 
 //Add link menu
+/*
 add_event_handler('get_admin_plugin_menu_links', 'meta_admin_menu');
 
@@ -32,5 +33,5 @@
   );
   return $menu;
-}
+}*/
 
 //add prefiltre photo
@@ -44,5 +45,5 @@
 
 function metaPadminfT($content, &$smarty) {
-  $search = '#<p style="margin:40px 0 0 0">#';
+  $search = '#<input type="hidden" name="pwg_token"#';
   $replacement = '
 	<p>
@@ -58,5 +59,5 @@
 	  ({\'meta_compcatdeshelp\'|@translate})</span>
 	</p>  
-<p style="margin:40px 0 0 0">';
+<input type="hidden" name="pwg_token"';
 
   return preg_replace($search, $replacement, $content);
Index: extensions/meta/language/en_UK/index.php
===================================================================
--- extensions/meta/language/en_UK/index.php	(revision 32308)
+++ extensions/meta/language/en_UK/index.php	(revision 32390)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: extensions/meta/language/en_UK/plugin.lang.php
===================================================================
--- extensions/meta/language/en_UK/plugin.lang.php	(revision 32308)
+++ extensions/meta/language/en_UK/plugin.lang.php	(revision 32390)
@@ -3,5 +3,5 @@
 // | meta plugin for Piwigo by TEMMII                                      |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2008-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: extensions/meta/language/fr_FR/index.php
===================================================================
--- extensions/meta/language/fr_FR/index.php	(revision 32308)
+++ extensions/meta/language/fr_FR/index.php	(revision 32390)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: extensions/meta/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/meta/language/fr_FR/plugin.lang.php	(revision 32308)
+++ extensions/meta/language/fr_FR/plugin.lang.php	(revision 32390)
@@ -3,5 +3,5 @@
 // | meta plugin for Piwigo by TEMMII                                      |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2008-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: extensions/meta/language/index.php
===================================================================
--- extensions/meta/language/index.php	(revision 32308)
+++ extensions/meta/language/index.php	(revision 32390)
@@ -1,9 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
 
 // Recursive call
Index: extensions/meta/main.inc.php
===================================================================
--- extensions/meta/main.inc.php	(revision 32308)
+++ extensions/meta/main.inc.php	(revision 32390)
@@ -7,4 +7,5 @@
 Author: ddtddt
 Author URI: http://temmii.com/piwigo/
+Has Settings: webmaster
 */
 
@@ -12,5 +13,5 @@
 // | meta plugin for Piwigo by TEMMII                                      |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2008-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: extensions/meta/maintain.class.php
===================================================================
--- extensions/meta/maintain.class.php	(revision 32308)
+++ extensions/meta/maintain.class.php	(revision 32390)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | meta plugin for Piwigo                                                |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2016 ddtddt               http://temmii.com/piwigo/ |
+// | meta plugin for Piwigo by TEMMII                                      |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |