Index: /extensions/manage_properties_photos/admin/index.php
===================================================================
--- /extensions/manage_properties_photos/admin/index.php	(revision 32390)
+++ /extensions/manage_properties_photos/admin/index.php	(revision 32391)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: /extensions/manage_properties_photos/include/function.aip.inc.php
===================================================================
--- /extensions/manage_properties_photos/include/function.aip.inc.php	(revision 32390)
+++ /extensions/manage_properties_photos/include/function.aip.inc.php	(revision 32391)
@@ -4,5 +4,5 @@
 // | Manage Properties Photos plugin for Piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2007-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2007-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/manage_properties_photos/include/index.php
===================================================================
--- /extensions/manage_properties_photos/include/index.php	(revision 32390)
+++ /extensions/manage_properties_photos/include/index.php	(revision 32391)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: /extensions/manage_properties_photos/index.php
===================================================================
--- /extensions/manage_properties_photos/index.php	(revision 32390)
+++ /extensions/manage_properties_photos/index.php	(revision 32391)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: /extensions/manage_properties_photos/initadmin.php
===================================================================
--- /extensions/manage_properties_photos/initadmin.php	(revision 32390)
+++ /extensions/manage_properties_photos/initadmin.php	(revision 32391)
@@ -3,5 +3,5 @@
 // | Manage Properties Photos plugin for Piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2007-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2007-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -21,6 +21,6 @@
 
 //add admin menu
+/*
 add_event_handler('get_admin_plugin_menu_links', 'add_info_photo_admin_menu');
-
 function add_info_photo_admin_menu($menu){
   if (is_webmaster()){
@@ -33,5 +33,5 @@
      return $menu;
 }
-
+*/
 add_event_handler('tabsheet_before_select', 'aip_tabsheet_before_select',
     EVENT_HANDLER_PRIORITY_NEUTRAL);
Index: /extensions/manage_properties_photos/initpicture.php
===================================================================
--- /extensions/manage_properties_photos/initpicture.php	(revision 32390)
+++ /extensions/manage_properties_photos/initpicture.php	(revision 32391)
@@ -3,5 +3,5 @@
 // | Manage Properties Photos plugin for Piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2007-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2007-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/manage_properties_photos/language/en_UK/index.php
===================================================================
--- /extensions/manage_properties_photos/language/en_UK/index.php	(revision 32390)
+++ /extensions/manage_properties_photos/language/en_UK/index.php	(revision 32391)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: /extensions/manage_properties_photos/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/manage_properties_photos/language/en_UK/plugin.lang.php	(revision 32390)
+++ /extensions/manage_properties_photos/language/en_UK/plugin.lang.php	(revision 32391)
@@ -3,5 +3,5 @@
 // | Manage Properties Photos plugin for Piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2007-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2007-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/manage_properties_photos/language/fr_FR/index.php
===================================================================
--- /extensions/manage_properties_photos/language/fr_FR/index.php	(revision 32390)
+++ /extensions/manage_properties_photos/language/fr_FR/index.php	(revision 32391)
@@ -1,10 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: /extensions/manage_properties_photos/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/manage_properties_photos/language/fr_FR/plugin.lang.php	(revision 32390)
+++ /extensions/manage_properties_photos/language/fr_FR/plugin.lang.php	(revision 32391)
@@ -3,5 +3,5 @@
 // | Manage Properties Photos plugin for Piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2007-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2007-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/manage_properties_photos/language/index.php
===================================================================
--- /extensions/manage_properties_photos/language/index.php	(revision 32390)
+++ /extensions/manage_properties_photos/language/index.php	(revision 32391)
@@ -1,10 +1,4 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | This file is part of Piwigo.                                          |
-// |                                                                       |
-// | For copyright and license information, please view the COPYING.txt    |
-// | file that was distributed with this source code.                      |
-// +-----------------------------------------------------------------------+
-
 // Recursive call
 $url = '../';
Index: /extensions/manage_properties_photos/main.inc.php
===================================================================
--- /extensions/manage_properties_photos/main.inc.php	(revision 32390)
+++ /extensions/manage_properties_photos/main.inc.php	(revision 32391)
@@ -7,4 +7,5 @@
 Author: ddtddt
 Author URI: http://temmii.com/piwigo/
+Has Settings: webmaster
 */
 
@@ -12,5 +13,5 @@
 // | Manage Properties Photos plugin for Piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2007-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2007-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/manage_properties_photos/maintain.class.php
===================================================================
--- /extensions/manage_properties_photos/maintain.class.php	(revision 32390)
+++ /extensions/manage_properties_photos/maintain.class.php	(revision 32391)
@@ -3,5 +3,5 @@
 // | Manage Properties Photos plugin for Piwigo by TEMMII                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2007-2020 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2007-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |