Index: /extensions/read_metadata/admin.php
===================================================================
--- /extensions/read_metadata/admin.php	(revision 32396)
+++ /extensions/read_metadata/admin.php	(revision 32397)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Read Metadata                                                         |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2017 ddtddt               http://temmii.com/piwigo/ |
+// | Read Metadata plugin for piwigo  by TEMMII                            |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -176,4 +176,28 @@
 		  'RM_EXIFWORDING' => 'EXIF Fields in ',
 	  ));
+	  
+	#
+	#       Read and parse XMP metadata
+	#	(ImageMagick PHP extension required)
+	#
+
+	//	Check ImageMagick is installed
+	if	(	extension_loaded(	'imagick' ) &&
+			class_exists(		'imagick' )) { 
+
+		//create new Imagick object from image & get the XMP data
+		$RM_IM =			new imagick($filename) ;		
+		$RM_XMP =			$RM_IM -> getImageProperties( "xmp:*" ) ;
+
+		// Setup readout
+		$headerTxt = 'XMP Properties:' ;
+		$template -> assign('XMPdata', $RM_XMP) ;
+	}
+	else {
+		$headerTxt = l10n('Unable to read XMP data. ImageMagick not loaded.') ;
+	}
+
+	$template ->	assign('XMPheader', $headerTxt ) ;
+
 
 	
Index: /extensions/read_metadata/admin.tpl
===================================================================
--- /extensions/read_metadata/admin.tpl	(revision 32396)
+++ /extensions/read_metadata/admin.tpl	(revision 32397)
@@ -32,5 +32,5 @@
 	    <br>{$rm.RM_KEY} = {$rm.RM_VALUE}
 	  {/foreach}
-    <p>
+    </p>
 	<p style="text-align:left;">
 	<span style="font-size:1.2em;font-weight: bold;">{$readmetadata3.RM_EXIFWORDING} {$readmetadata.RM_FILE}</span><br>
@@ -42,5 +42,13 @@
 	  {$rm.RM_KEY} = {$rm.RM_VALUE}<br>
 	{/foreach}
-    <p>
+    </p>
+	<p style="text-align:left;">	{* XMP SECTION *}
+	<span style="font-size:1.2em;font-weight: bold;">{$XMPheader}</span><br>
+	{if isset ($XMPdata)}
+		{foreach from=$XMPdata item=XMPprop key=XMPname}
+			<pre>{$XMPname}		{$XMPprop}</pre>
+		{/foreach}
+	{/if}
+	<br>
   </fieldset>
   
Index: /extensions/read_metadata/index.php
===================================================================
--- /extensions/read_metadata/index.php	(revision 32396)
+++ /extensions/read_metadata/index.php	(revision 32397)
Index: /extensions/read_metadata/initadmin.php
===================================================================
--- /extensions/read_metadata/initadmin.php	(revision 32396)
+++ /extensions/read_metadata/initadmin.php	(revision 32397)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Read Metadata                                                         |
+// | Read Metadata plugin for piwigo  by TEMMII                            |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2017 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/read_metadata/language/en_UK/index.php
===================================================================
--- /extensions/read_metadata/language/en_UK/index.php	(revision 32396)
+++ /extensions/read_metadata/language/en_UK/index.php	(revision 32397)
Index: /extensions/read_metadata/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/read_metadata/language/en_UK/plugin.lang.php	(revision 32396)
+++ /extensions/read_metadata/language/en_UK/plugin.lang.php	(revision 32397)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Read Metadata                                                         |
+// | Read Metadata plugin for piwigo  by TEMMII                            |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2017 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -31,2 +31,3 @@
 $lang['Photo admin page'] = 'Photo admin page';
 $lang['or'] = 'or';
+$lang['Unable to read XMP data. ImageMagick not loaded.'] = 'Unable to read XMP data. ImageMagick not loaded.';
Index: /extensions/read_metadata/language/fr_FR/index.php
===================================================================
--- /extensions/read_metadata/language/fr_FR/index.php	(revision 32396)
+++ /extensions/read_metadata/language/fr_FR/index.php	(revision 32397)
Index: /extensions/read_metadata/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/read_metadata/language/fr_FR/plugin.lang.php	(revision 32396)
+++ /extensions/read_metadata/language/fr_FR/plugin.lang.php	(revision 32397)
@@ -1,7 +1,7 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | Read Metadata                                                         |
+// | Read Metadata plugin for piwigo  by TEMMII                            |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2017 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -31,2 +31,3 @@
 $lang['Photo admin page'] = 'Page d\'administration de la photo';
 $lang['or'] = 'ou';
+$lang['Unable to read XMP data. ImageMagick not loaded.'] = 'Impossible de lire les données XMP. ImageMagick n\'est pas activé.';
Index: /extensions/read_metadata/main.inc.php
===================================================================
--- /extensions/read_metadata/main.inc.php	(revision 32396)
+++ /extensions/read_metadata/main.inc.php	(revision 32397)
@@ -10,7 +10,7 @@
 
 // +-----------------------------------------------------------------------+
-// | Read Metadata                                                         |
+// | Read Metadata plugin for piwigo  by TEMMII                            |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2016-2017 ddtddt               http://temmii.com/piwigo/ |
+// | Copyright(C) 2016-2021 ddtddt               http://temmii.com/piwigo/ |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
@@ -43,5 +43,5 @@
 }
 
-// Plugin for admin
+  // Plugin for admin
 if (script_basename() == 'admin')   
 {